Håndbok for foto-utskrift for datamaskin
MA-3147-V1.00
| Hvordan bruke Håndbok for foto-utskrift for datamaskin |
| Om varemerker og forkortelser | Innhold |
Hjelper deg med å lage bedre bilder.
Hva er Easy-PhotoPrint EX?
Easy-PhotoPrint EX

Beskrivelse av hvert skjermbilde og hver dialogboks
Hva du kan gjøre med Easy-PhotoPrint EX
Med Easy-PhotoPrint EX kan du lage dine egne elementer slik det vises nedenfor.
Du kan også korrigere eller forbedre bilder på en enkel måte og lagre elementene du oppretter.
Gå til Skrive ut bilder Fotoutskrift | Gå til Opprette et album Album | Gå til Skrive ut kalendere Kalender
Gå til Skrive ut klistremerker Klistremerker | Gå til Skrive ut layout Layoututskrift | Gå til Korrigere og forbedre bilder Korriger/forbedre
Tillegg
Gå til Solution Menu | Solution Menu er et menyvindu som gir rask tilgang til Canon-programmer, håndbøker og online produktinformasjon, fra skrivebordet.


Hva er Easy-PhotoPrint EX?

Easy-PhotoPrint EX
TOPP

Hva er Easy-PhotoPrint EX?

Med Easy-PhotoPrint EX kan du lage album, kalendere og klistremerker på en enkel måte ved hjelp av bilder som er tatt med digitale kamera.
Du kan også skrive ut bilder kant til kant på en enkel måte.

Referanse

Utskrift på papir som er større enn A4, er bare tilgjengelig med støttede skrivere. Se håndboken for skriveren for mer informasjon.

Advarsel

Easy-PhotoPrint EX støtter ikke Windows 95, Windows 98, Windows Me eller Windows NT4.

Easy-PhotoPrint EX kan bare brukes med Canon-blekkskrivere. Det støtter ikke enkelte skrivere, inkludert Canon-kompaktskrivere (SELPHY CP-serien).

Hvis en skriver som støtter Easy-PhotoPrint EX, ikke er installert, kan du ikke skrive ut elementer som du lager.

Hvis Easy-PhotoPrint EX er installert på en datamaskin som allerede har Easy-LayoutPrint versjon 1.xx installert, erstattes Easy-LayoutPrint av Easy-PhotoPrint EX. Arbeid som tidligere er utført med Easy-LayoutPrint, kan skrives ut, men det kan ikke redigeres.

Om Exif Print

Easy-PhotoPrint EX støtter "Exif Print". Exif Print er en standard for bedre kommunikasjon mellom digitale kamera og skrivere.
Ved å koble til et Exif Print-kompatibelt digitalt kamera brukes og optimaliseres bildedataene på fotograferingstidspunktet, og dette gir utskrifter med ekstremt høy kvalitet.

Starte Easy-PhotoPrint EX fra andre programmer

Easy-PhotoPrint EX kan startes fra andre programmer.
Hvis du vil ha mer informasjon om hvordan du starter, se driftshåndboken som leveres med programmet.

Funksjonen Album (Album) er tilgjengelig med følgende programmer:

ZoomBrowser EX versjon 5.8 eller senere

MP Navigator EX versjon 1.0.0 eller senere

Funksjonen Fotoutskrift (Photo Print) er tilgjengelig med følgende programmer:

ZoomBrowser EX versjon 6.0 eller senere

MP Navigator EX versjon 1.0.0 eller senere

Dataformater som støttes (filtyper)

Punktgrafikk (BMP)

JPEG (JPG, JPEG)

Tiff (TIF, TIFF)

PICT (PICT, PCT)

Easy-PhotoPrint-bildefiler (EPP)

Dataformater (filtyper) som støttes av Easy-PhotoPrint EX

Easy-PhotoPrint EX Photo Print-fil (.el6)

Easy-PhotoPrint EX Album-fil (.el1)

Easy-PhotoPrint EX Stickers-fil (.el2)

Easy-PhotoPrint EX Calendar-fil (.el4)

Easy-PhotoPrint EX Layout-fil (.el5)


Skrive ut bilder

TOPP > Skrive ut bilder

Skrive ut bilder

Med Easy-PhotoPrint EX kan du skrive ut dine favorittbilder med mange forskjellige oppsett.
Du kan også lage bilder kant til kant på en enkel måte.

Trinn

Starte Easy-PhotoPrint EX

Velge et bilde

Velge papiret

Skrive ut

Spørsmål og svar

Hvordan kan jeg flytte (eller kopiere) de lagrede dataene?

Hvilken side av det viste bildet starter utskriften fra?

Hvordan skriver jeg ut med jevne marger?

Prøv dette

Korrigere og forbedre bilder

Skrive ut livaktige bilder

Redusere støy på bilder

Beskjære bilder (Fotoutskrift)

Skrive ut datoer på bilder (Fotoutskrift)

Skrive ut flere bilder på én side

Skrive ut en indeks

Skrive ut ID-bilder (ID Photo Print)

Skrive ut bildeinformasjon

Lagre bilder

Åpne de lagrede dataene


Starte Easy-PhotoPrint EX

TOPP > Skrive ut bilder > Starte Easy-PhotoPrint EX

Starte Easy-PhotoPrint EX

Velge et bilde >>

Trinn

1 Klikk på Start, velg Alle programmer, Canon-verktøy, Easy-PhotoPrint EX, og klikk deretter på Easy-PhotoPrint EX.

Easy-PhotoPrint EX starter, og Meny (Menu) vises.
Velge et bilde >>


Velge et bilde

TOPP > Skrive ut bilder > Velge et bilde

Velge et bilde

<< Starte Easy-PhotoPrint EX Velge papiret >>

Trinn

1 Klikk på Fotoutskrift fra menyen.

Skjermbildet Velg bilder (Select Images) vises.

figur: Skjermbildet Velg bilder for Fotoutskrift

2 Velg mappen som inneholder bildet som du vil skrive ut, fra mappetreområdet.

Miniatyrbilder av bildene i mappen vises.

3 Klikk på bildet som du vil skrive ut.

Antall eksemplarer vises som "1" nedenfor bildet som du klikket på, mens selve det valgte bildet vises i området for det valgte bildet.

Referanse

Når du skal slette et bilde i området for det valgte bildet, merker du bildet som du vil slette, og klikker på figur: Knappen Slett importert bilde knappen (Slett importert bilde). Hvis du vil slette alle bilder fra området for valgte bilder, klikker du på figur: Knappen Slett alle importerte bilder knappen (Slett alle importerte bilder).

Hvis du vil skrive ut to eller flere eksemplarer av et bilde, klikker du på figur: Pil opp til du har angitt det ønskede antallet. Hvis du vil redusere antall eksemplarer som vises i boksen, klikker du på figur: Pil ned.

Du kan endre rekkefølgen for bilder ved hjelp av listen øverst til høyre i skjermbildet.
Du kan velge utskriftsrekkefølgen fra Etter dato (By Date) og Etter navn (By Name).

Referanse

Se de følgende delene for mer informasjon om skjermbildet Velg bilder (Select Images).
Velg bilder, skjermbilde (Fotoutskrift)

Prøv dette!

Du kan skrive ut et valgt bilde etter at du har korrigert eller forbedret det ved å klikke på figur: Knappen Korriger/forbedre bilder knappen (Korriger/forbedre bilder).
Korrigere og forbedre bilder


Velge papiret

TOPP > Skrive ut bilder > Velge papiret

Velge papiret

<< Velge et bilde Skrive ut >>

Trinn

1 Klikk på knappen Velg papir (Select Paper).

Skjermbildet Velg papir (Select Paper) vises.

figur: Skjermbildet Velg papir

2 Angi følgende elementer i henhold til skriveren og papiret som skal brukes:

Skriver (Printer)

Papirstørrelse (Paper Size)

Medietype (Media Type)

Papirkilde (Paper Source)

Referanse

Du må stille inn kassetten i henhold til skriveren.

Papirstørrelsene og medietypene kan variere i henhold til skriveren.

Papirkildene kan variere i henhold til skriveren og medietypen.

Hvis et duplekskompatibelt papir er valgt, for eksempel Photo Paper Plus Double Sided, blir skriveren satt i dupleksmodus for utskrift automatisk.

Referanse

Se de følgende delene for mer informasjon om skjermbildet Velg papir (Select Paper).
Skjermbildet Velg papir

Advarsel

Hvis du ikke er fornøyd med utskriftskvaliteten når Photo Paper Pro (Photo Paper Pro) er valgt for Medietype (Media Type), kan det hende at utskriftskvaliteten forbedres hvis du velger Photo Paper Plus Glossy (Photo Paper Plus Glossy) eller merker av for Skriv ut med beste kvalitet når du velger [Prioriter kvalitet] (Print with the best quality when you select [Quality Priority]) ved å klikke på knappen Alternativ... (Option...) i dialogboksen Preferanser (Preferences).
Dialogboksen Innstillinger

Når Fine Art Photo Rag er valgt for Medietype (Media Type), angis en marg på 35 mm automatisk øverst og nederst på papiret.
Det anbefales at du kontrollerer utskriftsområdet for bildet som vises i Forhåndsvisning, før du skriver ut.

Prøv dette!

Du kan skrive ut bilder med mer levende farger, eller du kan redusere støy på bildet.
Skrive ut livaktige bilder
Redusere støy på bilder


Skrive ut

TOPP > Skrive ut bilder > Skrive ut

Skrive ut

<< Velge papiret

Trinn

1 Klikk på knappen Layout/utskrift (Layout/Print).

Skjermbildet Layout/utskrift (Layout/Print) vises.

figur: Skjermbildet Layout/utskrift

2 Velg den ønskede layouten.

Klikk på en kant til kant-layout for å skrive ut bilder kant til kant.

Referanse

Layoutene som er tilgjengelige, kan variere i henhold til skriveren, papirstørrelsen og medietypene.

3 Klikk på Skriv ut.

Referanse

Se den følgende delen for mer informasjon om skjermbildet Layout/utskrift (Layout/Print).
Skjermbildet Layout/utskrift

Antall eksemplarer og kvalitet kan angis i kategorien Skriv ut i dialogboksen Preferanser.
Dialogboksen Innstillinger

Når du skriver ut med en layout med kanter, kan det hende at margene til venstre og høyre eller øverst og nederst har forskjellig bredde.
Hvordan skriver jeg ut med jevne marger?

Advarsel

Når du skriver ut på stort papir, for eksempel A3/A3+, kan du ikke skrive ut riktig hvis du skriver ut mer enn én side eller ett eksemplar om gangen på enkelte datamaskiner. Det anbefales at du skriver ut én side om gangen når du skriver ut på slikt papir.

Hvis du skriver ut på papir som er større enn A4 eller skriver ut bilder med høy oppløsning, kan det hende at data bare skrives ut på midten hvis mange bilder skrives ut om gangen. I slike tilfeller merker du av for Legg til jobb i utskriftskø side etter side i dialogboksen Preferanser, og deretter skriver du ut på nytt.
Dialogboksen Innstillinger

Når Fine Art Photo Rag er valgt for Medietype, angis en marg på 35 mm automatisk øverst og nederst på papiret.
Det anbefales at du kontrollerer utskriftsområdet for bildet som vises i Forhåndsvisning, før du skriver ut.

Prøv dette!

Du kan skrive ut datoer på bilder, og du kan rotere og beskjære dem. Du kan også korrigere eller forbedre det valgte bildet før du skriver det ut.

Beskjære bilder (Fotoutskrift)

Skrive ut datoer på bilder (Fotoutskrift)

Korrigere og forbedre bilder
<< Velge papiret


Opprette et album

TOPP > Opprette et album

Opprette et album

Med Easy-PhotoPrint EX kan du lage ditt eget tilpassede fotoalbum.

Trinn

Starte Easy-PhotoPrint EX

Velge papiret og layouten

Velge et bilde

Redigere

Skrive ut

Spørsmål og svar

Hvordan kan jeg flytte (eller kopiere) de lagrede dataene?

Hva er "C1" eller "C4"?

Prøv dette

Korrigere og forbedre bilder

Endre layout

Endre bakgrunn

Legge til bilder

Bytte posisjoner for bilder

Erstatte bilder

Endre posisjoner og størrelser for bilder

Beskjære bilder

Ramme inn bilder

Skrive ut datoer på bilder

Legge ved kommentarer for bilder

Legge til tekst for bilder

Lagre

Åpne de lagrede dataene


Starte Easy-PhotoPrint EX

TOPP > Opprette et album > Starte Easy-PhotoPrint EX

Starte Easy-PhotoPrint EX

Velge papiret og layouten >>

Trinn

1 Klikk på Start, velg Alle programmer, Canon-verktøy, Easy-PhotoPrint EX, og klikk deretter på Easy-PhotoPrint EX.

Easy-PhotoPrint EX starter, og Meny (Menu) vises.
Velge papiret og layouten >>


Velge papiret og layouten

TOPP > Opprette et album > Velge papiret og layouten

Velge papiret og layouten

<< Starte Easy-PhotoPrint EX Velge et bilde >>

Trinn

1 Klikk på Album (Album) fra Meny (Menu).

Skjermbildet Utskriftsformat (Page Setup) vises.

figur: Skjermbildet Utskriftsformat for Album

2 Angi følgende elementer i delen Generelle innstillinger (General Settings):

Papirstørrelse (Paper Size)

Retning (Orientation)

Omslag (Cover)

Dobbelsidealbum (Double page album)

Sidetall (Page number)

Referanse

Se den følgende delen for mer informasjon om Omslag, Dobbelsidealbum (Double page album) og Sidetall (Page number).
Skjermbildet Utskriftsformat (Album)

Du kan skrive ut bilder uten å skrive ut på innsiden av forsiden og baksiden.
Dialogboksen Alternativer for omslag

Du kan også angi tekstposisjonen og størrelsen for sidetallene.
Dialogboksen Innstillinger for sidetall

Det er også mulig å angi margene for forsidene og baksidene og hver innvendige side.
Dialogboksen Innstillinger for marger

3 Velg temaet som du vil bruke, fra Tema (Theme) i Layoutprøve (Sample Layout).

4 Hvis du vil endre layout, klikker du på Layout... (Layout...).

Dialogboksen Endre layout vises.
Du kan endre layouten eller skrive ut datoen da bildet ble tatt, på bildet.
Dialogboksen Endre layout

Referanse

Layoutene som du kan velge i Album, kan variere, avhengig av Papirstørrelse (Paper Size), Retning (Orientation), Dobbelsidealbum (Double page album) eller sidetypen som er valgt (forside, innvendig side, bakside).

Du kan også angi tekstposisjonen, størrelsen og fargen for datoen.
Dialogboksen Innstillinger for dato

5 Hvis du vil endre bakgrunn, klikker du på Bakgrunn... (Background...).

Dialogboksen Endre bakgrunn vises på skjermen.
Du kan male bakgrunnen med én enkelt farge eller lime inn en bildefil på den.
Dialogboksen Endre bakgrunn

Referanse

Se den følgende delen for mer informasjon om skjermbildet Utskriftsformat (Page Setup).
Skjermbildet Utskriftsformat (Album)


Velge et bilde

TOPP > Opprette et album > Velge et bilde

Velge et bilde

<< Velge papiret og layouten Redigere >>

Trinn

1 Klikk på knappen Velg bilder (Select Images).

Skjermbildet Velg bilder (Select Images) vises.

figur: Skjermbildet Velg bilder for Album

2 Velg mappen som inneholder bildet som du vil skrive ut, fra mappetreområdet.

Bildene i mappen vil vises som miniatyrbilder.

Referanse

Hvis Easy-PhotoPrint EX startes fra andre programmer (MP Navigator EX eller ZoomBrowser EX), vises ikke mappetreområdet. Bildene som åpnes av MP Navigator EX eller ZoomBrowser EX, vil vises som miniatyrbilder.

3 Velg ett eller flere bilder som du vil skrive ut på forsiden, og klikk på figur: Knappen Importer til forside Knappen (Importer til forside).
Velg ett eller flere bilder som du vil skrive ut på innvendige sider, og klikk på figur: Knappen Importer til sider på innsiden Knappen (Importer til sider på innsiden).
Velg ett eller flere bilder som du vil skrive ut på baksiden, og klikk på figur: Knappen Importer til bakside Knappen (Importer til bakside).

De valgte bildene vises i området for valgte bilder.
Du kan også velge ett eller flere bilder som du vil skrive ut, ved å dra dem til området for valgte bilder.

Referanse

Hvis du vil slette et bilde i området for valgte bilder, merker du bildet som du vil slette, og klikker på figur: Knappen Slett importert bilde knappen (Slett importert bilde). Hvis du vil slette alle bilder fra området for valgte bilder, klikker du på figur: Knappen Slett alle importerte bilder knappen (Slett alle importerte bilder).

Referanse

Se den følgende delen for mer informasjon om skjermbildet Velg bilder (Select Images).
Skjermbildet Velg bilder


Redigere

TOPP > Opprette et album > Redigere

Redigere

<< Velge et bilde Skrive ut >>

Trinn

1 Klikk på knappen Endre (Edit).

Skjermbildet Endre (Edit) vises.

figur: Skjermbildet Endre for Album

2 Endre albumet hvis nødvendig.

Endre layout

Endre bakgrunn

Legge til bilder

Bytte posisjoner for bilder

Erstatte bilder

Endre posisjoner og størrelser for bilder

Beskjære bilder

Ramme inn bilder

Skrive ut datoer på bilder

Legge ved kommentarer for bilder

Legge til tekst for bilder

Referanse

Endringsinformasjonen forkastes hvis du avslutter Easy-PhotoPrint EX uten å lagre det endrede albumet. Det anbefales at du lagrer det endrede albumet hvis du vil endre det senere.
Lagre

Sidetallene på for- og baksidene på albumet vises på denne måten:

C1: Forsiden
C2: Innsiden av forsiden
C3: Innsiden av baksiden
C4: Baksiden

Se den følgende delen for mer informasjon om skjermbildet Endre (Edit).
Skjermbildet Endre


Skrive ut

TOPP > Opprette et album > Skrive ut

Skrive ut

<< Redigere

Trinn

1 Klikk på knappen Utskriftsinnstillinger (Print Settings).

Skjermbildet Utskriftsinnstillinger (Print Settings) vises.

figur: Skjermbildet Utskriftsinnstillinger for Album

2 Angi følgende elementer i henhold til skriveren og papiret som skal brukes:

Skriver (Printer)

Medietype (Media Type)

Kopier (Copies)

Papirkilde (Paper Source)

Utskriftskvalitet (Print Quality)

Dupleksutskrift (Duplex Printing)

Referanse

Du må stille inn kassetten i henhold til skriveren.

Papirstørrelsene og medietypene kan variere i henhold til skriveren.

3 Klikk på Skriv ut (Print).

Referanse

Du kan angi avanserte innstillinger for utskriftsområde og kant til kant-utskrift.
Skjermbildet Utskriftsinnstillinger
<< Redigere


Skrive ut kalendere

TOPP > Skrive ut kalendere

Skrive ut kalendere

Med Easy-PhotoPrint EX kan du lage din egen kalender ved hjelp av dine favorittbilder.

Trinn

Starte Easy-PhotoPrint EX

Velge papiret og layouten

Velge et bilde

Redigere

Skrive ut

Spørsmål og svar

Hvordan kan jeg flytte (eller kopiere) de lagrede dataene?

Prøv dette

Korrigere og forbedre bilder

Endre layout

Endre bakgrunn

Legge til bilder

Bytte posisjoner for bilder

Erstatte bilder

Endre posisjoner og størrelser for bilder

Beskjære bilder

Ramme inn bilder

Skrive ut datoer på bilder

Legge til tekst for bilder

Lagre

Åpne de lagrede dataene


Starte Easy-PhotoPrint EX

TOPP > Skrive ut kalendere > Starte Easy-PhotoPrint EX

Starte Easy-PhotoPrint EX

Velge papiret og layouten >>

Trinn

1 Klikk på Start, velg Alle programmer, Canon-verktøy, Easy-PhotoPrint EX, og klikk deretter på Easy-PhotoPrint EX.

Easy-PhotoPrint EX starter, og Meny (Menu) vises.
Velge papiret og layouten >>


Velge papiret og layouten

TOPP > Skrive ut kalendere > Velge papiret og layouten

Velge papiret og layouten

<< Starte Easy-PhotoPrint EX Velge et bilde >>

Trinn

1 Klikk på Kalender (Calendar) fra Meny (Menu).

Skjermbildet Utskriftsformat (Page Setup) vises.

figur: Skjermbildet Utskriftsformat for Kalender

2 Angi følgende elementer i delen Generelle innstillinger (General Settings):

Papirstørrelse (Paper Size)

Retning (Orientation)

Start fra (Start from)

Periode (Period)

Referanse

Du kan legge til helligdager i kalenderen.
Dialogboksen Ferieinnstillinger

3 Velg layouten du vil bruke.

Hvis du vil, angir du avanserte innstillinger for kalenderen og angir bakgrunnen.

Referanse

Du kan endre skriftfargen, posisjonen og størrelsen for datoer og ukedager i kalenderen i henhold til dine preferanser.
Dialogboksen Innstillinger for kalender

Du kan male bakgrunnen med én enkelt farge eller lime inn en bildefil på den.
Dialogboksen Endre bakgrunn

Referanse

Se den følgende delen for mer informasjon om skjermbildet Utskriftsformat (Page Setup).
Utskriftsformat, skjermbilde (Kalender)


Velge et bilde

TOPP > Skrive ut kalendere > Velge et bilde

Velge et bilde

<< Velge papiret og layouten Redigere >>

Trinn

1 Klikk på knappen Velg bilder (Select Images).

Skjermbildet Velg bilder (Select Images) vises.

figur: Skjermbildet Velg bilder for Kalender

2 Velg mappen som inneholder bildet som du vil skrive ut, fra mappetreområdet.

Bildene i mappen vil vises som miniatyrbilder.

3 Velg ett eller flere bilder som du vil skrive ut, og klikk på figur: Knappen Importer til sider på innsiden Knappen (Importer til sider på innsiden).

De valgte bildene vises i området for valgte bilder.
Du kan også velge ett eller flere bilder som du vil skrive ut, ved å dra dem til området for valgte bilder.

Referanse

Hvis du vil slette et bilde i området for valgte bilder, merker du bildet som du vil slette, og klikker på figur: Knappen Slett importert bilde knappen (Slett importert bilde). Hvis du vil slette alle bilder fra området for valgte bilder, klikker du på figur: Knappen Slett alle importerte bilder knappen (Slett alle importerte bilder).

Referanse

Se de følgende delene for mer informasjon om skjermbildet Velg bilder (Select Images).
Skjermbildet Velg bilder


Redigere

TOPP > Skrive ut kalendere > Redigere

Redigere

<< Velge et bilde Skrive ut >>

Trinn

1 Klikk på knappen Endre (Edit).

Skjermbildet Endre (Edit) vises.

figur: Skjermbildet Endre for Kalender

2 Endre kalenderen hvis nødvendig.

Endre layout

Endre bakgrunn

Legge til bilder

Bytte posisjoner for bilder

Erstatte bilder

Endre posisjoner og størrelser for bilder

Beskjære bilder

Ramme inn bilder

Skrive ut datoer på bilder

Legge til tekst for bilder

Referanse

Du kan endre tekstfargen, posisjonen og størrelsen for datoer og ukedager i kalenderen i henhold til dine preferanser.
Dialogboksen Innstillinger for kalender

Du kan endre året, startmåneden eller perioden for kalenderen. Du kan også legge til helligdager i kalenderen.
Dialogboksen Generelle innstillinger for kalender

Referanse

Endringsinformasjonen forkastes hvis du avslutter Easy-PhotoPrint EX uten å lagre den endrede kalenderen. Det anbefales at du lagrer den endrede kalenderen hvis du vil endre den senere.
Lagre

Se den følgende delen for mer informasjon om skjermbildet Endre (Edit).
Skjermbildet Endre


Skrive ut

TOPP > Skrive ut kalendere > Skrive ut

Skrive ut

<< Redigere

Trinn

1 Klikk på knappen Utskriftsinnstillinger (Print Settings).

Skjermbildet Utskriftsinnstillinger (Print Settings) vises.

figur: Skjermbildet Utskriftsinnstillinger for Kalender

2 Angi følgende elementer i henhold til skriveren og papiret som skal brukes:

Skriver (Printer)

Medietype (Media Type)

Kopier (Copies)

Papirkilde (Paper Source)

Utskriftskvalitet (Print Quality)

Referanse

Du må stille inn kassetten i henhold til skriveren.

Papirstørrelsene og medietypene kan variere i henhold til skriveren.

3 Klikk på Skriv ut (Print).

Referanse

Se den følgende delen for mer informasjon om skjermbildet Utskriftsinnstillinger (Print Settings).
Skjermbildet Utskriftsinnstillinger
<< Redigere


Skrive ut klistremerker

TOPP > Skrive ut klistremerker

Skrive ut klistremerker

Du kan skrive ut dine favorittbilder på kompatible klistremerkeark.

Trinn

Starte Easy-PhotoPrint EX

Velge papiret og layouten

Velge et bilde

Redigere

Skrive ut

Spørsmål og svar

Hvordan kan jeg flytte (eller kopiere) de lagrede dataene?

Prøv dette

Korrigere og forbedre bilder

Legge til bilder

Bytte posisjoner for bilder

Erstatte bilder

Endre posisjoner og størrelser for bilder

Beskjære bilder

Skrive ut datoer på bilder

Legge til tekst for bilder

Lagre

Åpne de lagrede dataene


Starte Easy-PhotoPrint EX

TOPP > Skrive ut klistremerker > Starte Easy-PhotoPrint EX

Starte Easy-PhotoPrint EX

Velge papiret og layouten >>

Trinn

1 Klikk på Start, velg Alle programmer, Canon-verktøy, Easy-PhotoPrint EX, og klikk deretter på Easy-PhotoPrint EX.

Easy-PhotoPrint EX starter, og Meny (Menu) vises.
Velge papiret og layouten >>


Velge papiret og layouten

TOPP > Skrive ut klistremerker > Velge papiret og layouten

Velge papiret og layouten

<< Starte Easy-PhotoPrint EX Velge et bilde >>

Trinn

1 Klikk på Klistremerker (Stickers) fra Meny (Menu).

Skjermbildet Utskriftsformat (Page Setup) vises.

figur: Skjermbildet Utskriftsformat for Klistremerker

2 Angi følgende elementer i delen Generelle innstillinger (General Settings):

Papirstørrelse (Paper Size)

Retning (Orientation)

Utskriftsdato (Print Date)

Bruk samme bilde i alle rammer (Use the same image in all frames)

Referanse

Se den følgende delen for mer informasjon om Utskriftsdato (Print Date) og Bruk samme bilde i alle rammer (Use the same image in all frames).
Utskriftsformat, skjermbilde (klistremerker)

Velg Utskriftsdato (Print Date), og klikk på Innstillinger for dato... (Date Settings...). Du kan endre tekstfargen, størrelsen og posisjonen for datoen.
Dialogboksen Innstillinger for dato

3 Velg layouten du vil bruke.

Referanse

Se den følgende delen for mer informasjon om skjermbildet Utskriftsformat (Page Setup).
Utskriftsformat, skjermbilde (klistremerker)


Velge et bilde

TOPP > Skrive ut klistremerker > Velge et bilde

Velge et bilde

<< Velge papiret og layouten Redigere >>

Trinn

1 Klikk på knappen Velg bilder (Select Images).

Skjermbildet Velg bilder (Select Images) vises.

figur: Skjermbildet Velg bilder for klistremerker

2 Velg mappen som inneholder bildet som du vil skrive ut, fra mappetreområdet.

Bildene i mappen vil vises som miniatyrbilder.

3 Velg ett eller flere bilder som du vil skrive ut, og klikk på figur: Knappen Importer til sider på innsiden Knappen (Importer til sider på innsiden).

De valgte bildene vises i området for valgte bilder.
Du kan velge ett eller flere bilder som du vil skrive ut, ved å dra dem til området for valgte bilder.

Referanse

Hvis du vil slette et bilde i området for valgte bilder, merker du bildet som du vil slette, og klikker på figur: Knappen Slett importert bilde knappen (Slett importert bilde). Hvis du vil slette alle bilder fra området for valgte bilder, klikker du på figur: Knappen Slett alle importerte bilder knappen (Slett alle importerte bilder).

Referanse

Se de følgende delene for mer informasjon om skjermbildet Velg bilder (Select Images).
Skjermbildet Velg bilder


Redigere

TOPP > Skrive ut klistremerker > Redigere

Redigere

<< Velge et bilde Skrive ut >>

Trinn

1 Klikk på knappen Endre (Edit).

Skjermbildet Endre (Edit) vises.

figur: Skjermbildet Endre for klistremerker

2 Endre klistremerket hvis nødvendig.

Legge til bilder

Bytte posisjoner for bilder

Erstatte bilder

Endre posisjoner og størrelser for bilder

Beskjære bilder

Skrive ut datoer på bilder

Legge til tekst for bilder

Referanse

Endringsinformasjonen forkastes hvis du avslutter Easy-PhotoPrint EX uten å lagre det endrede klistremerket. Det anbefales at du lagrer det endrede klistremerket hvis du vil endre det senere.
Lagre

Se den følgende delen for mer informasjon om skjermbildet Endre (Edit).
Skjermbildet Endre


Skrive ut

TOPP > Skrive ut klistremerker > Skrive ut

Skrive ut

<< Redigere

Trinn

1 Klikk på knappen Utskriftsinnstillinger (Print Settings).

Skjermbildet Utskriftsinnstillinger (Print Settings) vises.

figur: Skjermbildet Utskriftsinnstillinger for klistremerker

2 Angi følgende elementer i henhold til skriveren og papiret som skal brukes:

Skriver (Printer)

Medietype (Media Type)

Kopier (Copies)

Papirkilde (Paper Source)

Utskriftskvalitet (Print Quality)

Referanse

Du må stille inn kassetten i henhold til skriveren.

Papirstørrelsene og medietypene kan variere i henhold til skriveren.

Du kan justere utskriftsposisjonen i dialogboksen Juster utskriftsposisjon.
Dialogboksen Juster utskriftsposisjon

3 Klikk på Skriv ut (Print).

Referanse

Se den følgende delen for mer informasjon om skjermbildet Utskriftsinnstillinger (Print Settings).
Skjermbildet Utskriftsinnstillinger
<< Redigere


Korrigere og forbedre bilder

TOPP > Korrigere og forbedre bilder

Korrigere og forbedre bilder

Du kan korrigere og forbedre bilder.

Klikk på figur: knappen Korriger/forbedre bilder knappen (Korriger/forbedre bilder) i skjermbildet Velg bilder eller Endre eller i skjermbildet Layout/utskrift for Fotoutskrift. Du kan foreta følgende korrigeringer og forbedringer i vinduet Korriger/forbedre bilder.

Referanse

Se den følgende delen for mer informasjon om vinduet Korriger/forbedre bilder.
Vinduet Korriger/forbedre bilder

Auto bildefiks

Denne funksjonen vil automatisk analysere den innspilte scenen og bruke passende korrigeringer.
Bruke funksjonen Auto bildefiks

Funksjonen for korrigering av røde øyne

Du kan korrigere røde øyne som er forårsaket av en kamerablits.
Bruke funksjonen for korrigering av røde øyne

Funksjonen for lysere ansikt

Du kan gjøre mørke ansikter som er forårsaket av lys bakgrunn, lysere.
Bruke funksjonen for lysere ansikt

Funksjonen for skarpere ansikt

Du kan gjøre uskarpe ansikter skarpere i et bilde.
Bruke funksjonen for skarpere ansikt

Funksjonen for digital ansiktsutjevning

Du kan bruke funksjonen for digital ansiktsutjevning til å korrigere ansiktslinjer og hudtone.
Bruke funksjonen for digital ansiktsutjevning

Funksjonen for flekkfjerning

Du kan fjerne flekker.
Bruke funksjonen for flekkfjerning

Bildejustering

Du kan foreta finjusteringer for generell lysstyrke, kontrast, osv. for bilder.
Justere bilder


Bruke funksjonen for korrigering av røde øyne

TOPP > Korrigere og forbedre bilder > Bruke funksjonen for korrigering av røde øyne

Bruke funksjonen for korrigering av røde øyne

Du kan korrigere røde øyne som er forårsaket av en kamerablits.

Du kan bruke funksjonen for korrigering av røde øye manuelt eller automatisk.

Trinn

1 Velg bilder fra skjermbildet Velg bilder. Deretter klikker du på figur: Knappen Korriger/forbedre bilder knappen (Korriger/forbedre bilder).

Vinduet Korriger/forbedre bilder (Correct/Enhance Images) vises.

figur: Vinduet Korriger/forbedre bilder

Referanse

Du kan også hente frem vinduet Korriger/forbedre bilder (Correct/Enhance Images) ved å klikke på figur: Knappen Korriger/forbedre bilder (knappen Korriger/forbedre bilder) i skjermbildet Layout/utskrift eller i skjermbildet Fotoutskrift. I dette tilfellet kan korrigerings-/forbedringsfunksjonene bare brukes med bildet som er valgt i forhåndsvisningsdelen.

Se den følgende delen for mer informasjon om vinduet Korriger/forbedre bilder (Correct/Enhance Images).
Vinduet Korriger/forbedre bilder

2 Velg bildet som du vil korrigere, fra listen som vises i den nedre delen av vinduet Korriger/forbedre bilder (Correct/Enhance Images).

Bildet vises i forhåndsvisningsdelen.

Referanse

Hvis bare ett bilde er valgt, vises ikke miniatyrbildet nedenfor forhåndsvisningsdelen.

Autokorrigering
Manuell korrigering

3 Kontroller at Auto (Auto) er valgt.

4 Klikk på Korrigering av røde øyne (Red-Eye Correction).

5 Klikk på OK (OK).

Røde øyne korrigeres, og merket for figur: korrigering/forbedring vises oppe til venstre i bildet.

Referanse

Klikk på figur: knappen Sammenligne knappen (Sammenligne) for å vise bildene før og etter korrigeringen side ved side slik at du kan sammenligne og kontrollere resultatet.

Klikk på Tilbakestill valgt bilde (Reset Selected Image) for å angre korrigeringen.

Hvis du vil bruke korrigeringen for alle valgte bilder samtidig, merker du av for [image] Bruk for alle bilder (Apply to all images).

Advarsel

Det kan hende at området ved siden av øyet korrigeres, avhengig av bildet.

3 Klikk på Manuell (Manual), og klikk på Korriger/forbedre (Correct/Enhance).

4 Klikk på Korrigering av røde øyne (Red-Eye Correction).

Flytt markøren over bildet. Markørformen endres til figur: Penselmarkør.

figur: Korrigering av røde øyne i kategorien Manuell

5 Dra for å velge det røde området som du vil korrigere, og klikk deretter OK (OK) som vises over bildet.

Røde øyne korrigeres, og merket for figur: korrigering/forbedring vises oppe til venstre i bildet.

Referanse

Hvis du vil angre den forrige korrigeringsoperasjonen, klikker du på Angre (Undo).

Effektnivåer kan endres ved hjelp av glidebryteren under Korrigering av røde øyne (Red-Eye Correction).

6 Klikk på Lagre valgt bilde (Save Selected Image) eller Lagre alle korrigerte bilder (Save All Corrected Images).

Lagre korrigerte bilder som nye filer.

Referanse

Hvis du vil lagre bare bildet du vil ha, klikker du Lagre valgt bilde (Save Selected Image). Hvis du vil lagre alle bilder, klikker du Lagre alle korrigerte bilder (Save All Corrected Images).

Bare filformatet for JPEG/Exif er tilgjengelig for korrigerte bilder.

7 Klikk på Avslutt (Exit).

Referanse

Korreksjonene går tapt hvis du avslutter før du lagrer korrigerte bilder.


Bruke funksjonen for lysere ansikt

TOPP > Korrigere og forbedre bilder > Bruke funksjonen for lysere ansikt

Bruke funksjonen for lysere ansikt

Du kan gjøre mørke ansikter som er forårsaket av lys bakgrunn, lysere.

Trinn

1 Velg bilder i skjermbildet Velg bilder. Deretter klikker du på figur: Knappen Korriger/forbedre bilder knappen (Korriger/forbedre bilder).

Vinduet Korriger/forbedre bilder (Correct/Enhance Images) vises.

figur: Vinduet Korriger/forbedre bilder

Referanse

Du kan også hente frem vinduet Korriger/forbedre bilder (Correct/Enhance Images) ved å klikke på figur: Knappen Korriger/forbedre bilder (knappen Korriger/forbedre bilder) i skjermbildet Layout/utskrift eller i skjermbildet Fotoutskrift. I dette tilfellet kan korrigerings-/forbedringsfunksjonene bare brukes med bildet som er valgt i forhåndsvisningsdelen.

Se den følgende delen for mer informasjon om vinduet Korriger/forbedre bilder (Correct/Enhance Images).
Vinduet Korriger/forbedre bilder

2 Velg bildet som du vil korrigere, fra listen som vises i den nedre delen av vinduet Korriger/forbedre bilder (Correct/Enhance Images).

Bildet vises i forhåndsvisningsdelen.

Referanse

Hvis bare ett bilde er valgt, vises ikke miniatyrbildet nedenfor forhåndsvisningsdelen.

3 Klikk på Manuell (Manual), og klikk på Korriger/forbedre (Correct/Enhance).

4 Klikk på Lysere ansikt (Face Brightener).

Flytt markøren over bildet. Markørformen endres til figur: kors.

figur: Lysere ansikt i kategorien Manuell

5 Dra for å velge området som du vil korrigere, og klikk deretter OK (OK) som vises over bildet.

Hele bildet korrigeres, slik at det merkede området som inneholder ansiktet, blir lysere, og merket figur: korrigering/forbedring vises oppe til venstre i bildet.

Referanse

Du kan også dra for å rotere rektangelet.

Hvis du vil angre den forrige korrigeringsoperasjonen, klikker du på Angre (Undo).

Effektnivåer kan endres ved hjelp av glidebryteren under Lysere ansikt (Face Brightener).

6 Klikk på Lagre valgt bilde (Save Selected Image) eller Lagre alle korrigerte bilder (Save All Corrected Images).

Lagre korrigerte bilder som nye filer.

Referanse

Hvis du vil lagre bare bildet du vil ha, klikker du Lagre valgt bilde (Save Selected Image). Hvis du vil lagre alle bilder, klikker du Lagre alle korrigerte bilder (Save All Corrected Images).

Bare filformatet for JPEG/Exif er tilgjengelig for korrigerte bilder.

7 Klikk på Avslutt (Exit).

Referanse

Korreksjonene går tapt hvis du avslutter før du lagrer korrigerte bilder.


Bruke funksjonen for skarpere ansikt

TOPP > Korrigere og forbedre bilder > Bruke funksjonen for skarpere ansikt

Bruke funksjonen for skarpere ansikt

Du kan gjøre uskarpe ansikter skarpere i et bilde.

Du kan bruke funksjonen for skarpere ansikt manuelt eller automatisk.

Trinn

1 Velg bilder fra skjermbildet Velg bilder. Deretter klikker du på figur: Knappen Korriger/forbedre bilder knappen (Korriger/forbedre bilder).

Vinduet Korriger/forbedre bilder (Correct/Enhance Images) vises.

figur: Vinduet Korriger/forbedre bilder

Referanse

Du kan også hente frem vinduet Korriger/forbedre bilder (Correct/Enhance Images) ved å klikke på figur: Knappen Korriger/forbedre bilder (knappen Korriger/forbedre bilder) i skjermbildet Layout/utskrift eller i skjermbildet Fotoutskrift. I dette tilfellet kan korrigerings-/forbedringsfunksjonene bare brukes med bildet som er valgt i forhåndsvisningsdelen.

Se den følgende delen for mer informasjon om vinduet Korriger/forbedre bilder (Correct/Enhance Images).
Vinduet Korriger/forbedre bilder

2 Velg bildet som du vil korrigere, fra listen som vises i den nedre delen av vinduet Korriger/forbedre bilder (Correct/Enhance Images).

Bildet vises i forhåndsvisningsdelen.

Referanse

Hvis bare ett bilde er valgt, vises ikke miniatyrbildet nedenfor forhåndsvisningsdelen.

Autokorrigering
Manuell korrigering

3 Kontroller at Auto (Auto) er valgt.

4 Klikk på Skarpere ansikt (Face Sharpener).

5 Klikk på OK (OK).

Ansiktet gjøres skarpere, og merket figur: korrigering/forbedring vises oppe til venstre i bildet.

Referanse

Effektnivåer kan endres ved hjelp av glidebryteren under Skarpere ansikt (Face Sharpener).

Klikk på figur: knappen Sammenligne knappen (Sammenligne) for å vise bildene før og etter korrigeringen side ved side slik at du kan sammenligne og kontrollere resultatet.

Klikk på Tilbakestill valgt bilde (Reset Selected Image) for å angre korrigeringen.

Hvis du vil bruke korrigeringen for alle valgte bilder samtidig, merker du av for [image] Bruk for alle bilder (Apply to all images).

3 Klikk på Manuell (Manual), og klikk på Korriger/forbedre (Correct/Enhance).

4 Klikk på Skarpere ansikt (Face Sharpener).

Flytt markøren over bildet. Markørformen endres til figur: kors.

figur: Skarpere ansikt i kategorien Manuell

5 Dra for å velge området som du vil korrigere, og klikk deretter OK (OK) som vises over bildet.

Ansiktsområdet i og rundt det merkede området gjøres skarpere, og merket figur: korrigering/forbedring vises oppe til venstre i bildet.

Referanse

Du kan også dra for å rotere rektangelet.

Hvis du vil angre den forrige korrigeringsoperasjonen, klikker du på Angre (Undo).

Effektnivåer kan endres ved hjelp av glidebryteren under Skarpere ansikt (Face Sharpener).

6 Klikk på Lagre valgt bilde (Save Selected Image) eller Lagre alle korrigerte bilder (Save All Corrected Images).

Lagre korrigerte bilder som nye filer.

Referanse

Hvis du vil lagre bare bildet du vil ha, klikker du Lagre valgt bilde (Save Selected Image). Hvis du vil lagre alle bilder, klikker du Lagre alle korrigerte bilder (Save All Corrected Images).

Bare filformatet for JPEG/Exif er tilgjengelig for korrigerte bilder.

7 Klikk på Avslutt (Exit).

Referanse

Korreksjonene går tapt hvis du avslutter før du lagrer korrigerte bilder.


Bruke funksjonen for digital ansiktsutjevning

TOPP > Korrigere og forbedre bilder > Bruke funksjonen for digital ansiktsutjevning

Bruke funksjonen for digital ansiktsutjevning

Du kan bruke funksjonen for digital ansiktsutjevning til å korrigere ansiktslinjer og hudtone.

Du kan bruke funksjonen for digital ansiktsutjevning manuelt eller automatisk.

Trinn

1 Velg bilder fra skjermbildet Velg bilder. Deretter klikker du på figur: Knappen Korriger/forbedre bilder knappen (Korriger/forbedre bilder).

Vinduet Korriger/forbedre bilder (Correct/Enhance Images) vises.

figur: Vinduet Korriger/forbedre bilder

Referanse

Du kan også hente frem vinduet Korriger/forbedre bilder (Correct/Enhance Images) ved å klikke på figur: Knappen Korriger/forbedre bilder (knappen Korriger/forbedre bilder) i skjermbildet Layout/utskrift eller i skjermbildet Fotoutskrift. I dette tilfellet kan korrigerings-/forbedringsfunksjonene bare brukes med bildet som er valgt i forhåndsvisningsdelen.

Se den følgende delen for mer informasjon om vinduet Korriger/forbedre bilder (Correct/Enhance Images).
Vinduet Korriger/forbedre bilder

2 Velg bildet som du vil forbedre, fra listen som vises i den nedre delen av vinduet Korriger/forbedre bilder (Correct/Enhance Images).

Bildet vises i forhåndsvisningsdelen.

Referanse

Hvis bare ett bilde er valgt, vises ikke miniatyrbildet nedenfor forhåndsvisningsdelen.

Advarsel

Når du skal bruke funksjonen for digital ansiktsutjevning, bør bildet være innenfor 71 piksler til 4096 piksler på hver side.

Automatisk forbedring
Manuell forbedring

3 Kontroller at Auto (Auto) er valgt.

4 Klikk på Digital ansiktsutjevning (Digital Face Smoothing).

5 Klikk på OK (OK).

Ansiktsområdet forbedres på en vakker måte, og merket figur: korrigering/forbedring vises oppe til venstre i bildet.

Referanse

Effektnivåer kan endres ved hjelp av glidebryteren under Digital ansiktsutjevning (Digital Face Smoothing).

Klikk på figur: knappen Sammenligne knappen (Sammenligne) for å vise bildene før og etter forbedringen side ved side slik at du kan sammenligne og kontrollere resultatet.

Klikk på Tilbakestill valgt bilde (Reset Selected Image) for å angre forbedringen.

Hvis du vil bruke forbedringen for alle valgte bilder samtidig, merker du av for [image] Bruk for alle bilder (Apply to all images).

3 Klikk på Manuell (Manual), og klikk på Korriger/forbedre (Correct/Enhance).

4 Klikk på Digital ansiktsutjevning (Digital Face Smoothing).

Flytt markøren over bildet. Markørformen endres til figur: kors.

figur: Digital ansiktsutjevning i kategorien Manuell

5 Dra for å velge området som du vil forbedre, og klikk deretter OK (OK) som vises over bildet.

Ansiktsområdet i og rundt det merkede området forbedres på en vakker måte, og merket figur: korrigering/forbedring vises oppe til venstre i bildet.

Referanse

Du kan også dra for å rotere rektangelet.

Hvis du vil angre den forrige forbedringsoperasjonen, klikker du på Angre (Undo).

Effektnivåer kan endres ved hjelp av glidebryteren under Digital ansiktsutjevning (Digital Face Smoothing).

6 Klikk på Lagre valgt bilde (Save Selected Image) eller Lagre alle korrigerte bilder (Save All Corrected Images).

Du kan lagre forbedrede bilder som nye filer.

Referanse

Hvis du vil lagre bare bildet du vil ha, klikker du Lagre valgt bilde (Save Selected Image). Hvis du vil lagre alle bilder, klikker du Lagre alle korrigerte bilder (Save All Corrected Images).

Bare filformatene JPEG/Exif er tilgjengelige for forbedrede bilder.

7 Klikk på Avslutt (Exit).

Referanse

Forbedringene går tapt hvis du avslutter før du lagrer forbedrede bilder.


Bruke funksjonen for flekkfjerning

TOPP > Korrigere og forbedre bilder > Bruke funksjonen for flekkfjerning

Bruke funksjonen for flekkfjerning

Du kan fjerne flekker.

Trinn

1 Velg bilder fra skjermbildet Velg bilder. Deretter klikker du på figur: Knappen Korriger/forbedre bilder knappen (Korriger/forbedre bilder).

Vinduet Korriger/forbedre bilder (Correct/Enhance Images) vises.

figur: Vinduet Korriger/forbedre bilder

Referanse

Du kan også hente frem vinduet Korriger/forbedre bilder (Correct/Enhance Images) ved å klikke på figur: Knappen Korriger/forbedre bilder (knappen Korriger/forbedre bilder) i skjermbildet Layout/utskrift eller i skjermbildet Fotoutskrift. I dette tilfellet kan korrigerings-/forbedringsfunksjonene bare brukes med bildet som er valgt i forhåndsvisningsdelen.

Se den følgende delen for mer informasjon om vinduet Korriger/forbedre bilder (Correct/Enhance Images).
Vinduet Korriger/forbedre bilder

2 Velg bildet som du vil forbedre, fra listen som vises i den nedre delen av vinduet Korriger/forbedre bilder (Correct/Enhance Images).

Bildet vises i forhåndsvisningsdelen.

Referanse

Hvis bare ett bilde er valgt, vises ikke miniatyrbildet nedenfor forhåndsvisningsdelen.

3 Klikk på Manuell (Manual), og klikk på Korriger/forbedre (Correct/Enhance).

4 Klikk på Fjern flekker (Blemish Remover).

Flytt markøren over bildet. Markørformen endres til figur: kors.

figur: Fjern flekker i kategorien Manuell

5 Dra for å velge området som du vil forbedre, og klikk deretter på OK over bildet.

Flekker i og rundt det merkede området gjøres skarpere, og merket figur: korrigering/forbedring vises oppe til venstre i bildet.

Referanse

Hvis du vil angre den forrige forbedringsoperasjonen, klikker du på Angre (Undo).

6 Klikk på Lagre valgt bilde (Save Selected Image) eller Lagre alle korrigerte bilder (Save All Corrected Images).

Du kan lagre forbedrede bilder som nye filer.

Referanse

Hvis du vil lagre bare bildet du vil ha, klikker du Lagre valgt bilde (Save Selected Image). Hvis du vil lagre alle bilder, klikker du Lagre alle korrigerte bilder (Save All Corrected Images).

Bare filformatene JPEG/Exif er tilgjengelige for forbedrede bilder.

7 Klikk på Avslutt (Exit).

Referanse

Forbedringene går tapt hvis du avslutter før du lagrer forbedrede bilder.


Bruke funksjonen Auto bildefiks

TOPP > Korrigere og forbedre bilder >Bruke funksjonen Auto bildefiks

Bruke funksjonen Auto bildefiks

Bruk optimale korrigeringer automatisk for bildene som brukes i et album eller en kalender.

Advarsel

Funksjonen Auto bildefiks (Auto Image Fix) er ikke tilgjengelig for Fotoutskrift. Med Fotoutskrift kan du automatisk bruke passende korrigeringer med alle bilder ved utskrift. Velg dette alternativet for Bilde i kategorien Avansert i dialogboksen Preferanser.
Dialogboksen Innstillinger

Du kan ikke bruke Auto bildefiks en gang til på bildene når du har lagret dem etter å ha brukt Auto bildefiks.
Auto bildefiks er kanskje heller ikke tilgjengelig med de forbedrede bildene ved hjelp av programmer og digitale kameraer fra andre produsenter.

Trinn

1 Velg bilder i skjermbildet Velg bilder. Deretter klikker du på figur: Knappen Korriger/forbedre bilder knappen (Korriger/forbedre bilder).

Vinduet Korriger/forbedre bilder (Correct/Enhance Images) vises.

figur: Vinduet Korriger/forbedre bilder

Referanse

Du kan også hente frem vinduet Korriger/forbedre bilder (Correct/Enhance Images) ved å klikke på figur: Knappen Korriger/forbedre bilder (knappen Korriger/forbedre bilder) i skjermbildet Layout/utskrift eller i skjermbildet Fotoutskrift. I dette tilfellet kan korrigerings-/forbedringsfunksjonene bare brukes med bildet som er valgt i forhåndsvisningsdelen.

Se den følgende delen for mer informasjon om vinduet Korriger/forbedre bilder (Correct/Enhance Images).
Vinduet Korriger/forbedre bilder

2 Velg bildet som du vil korrigere, fra listen som vises i den nedre delen av vinduet Korriger/forbedre bilder (Correct/Enhance Images).

Bildet vises i forhåndsvisningsdelen.

Referanse

Hvis bare ett bilde er valgt, vises ikke miniatyrbildet nedenfor forhåndsvisningsdelen.

3 Kontroller at Auto (Auto) er valgt.

4 Klikk på Auto bildefiks (Auto Image Fix), og klikk deretter på OK (OK).

Hele bildet korrigeres automatisk, og merket figur: korrigering/forbedring vises oppe til venstre i bildet.

Referanse

Klikk på figur: knappen Sammenligne knappen (Sammenligne) for å vise bildene før og etter korrigeringen side ved side slik at du kan sammenligne og kontrollere resultatet.

Klikk på Tilbakestill valgt bilde (Reset Selected Image) for å angre korrigeringen.

Hvis du vil bruke korrigeringen for alle valgte bilder samtidig, merker du av for [image] Bruk for alle bilder (Apply to all images).

5 Klikk på Lagre valgt bilde eller Lagre alle korrigerte bilder (Save All Corrected Images).

Lagre korrigerte bilder som nye filer.

Referanse

Hvis du vil lagre bare bildet du vil ha, klikker du Lagre valgt bilde (Save Selected Image). Hvis du vil lagre alle bilder, klikker du Lagre alle korrigerte bilder (Save All Corrected Images).

Bare filformatet for JPEG/Exif er tilgjengelig for korrigerte bilder.

6 Klikk på Avslutt (Exit).

Referanse

Korreksjonene går tapt hvis du avslutter før du lagrer korrigerte bilder.


Justere bilder

TOPP > Korrigere og forbedre bilder > Justere bilder

Justere bilder

Du kan foreta finjusteringer for generell lysstyrke, kontrast, osv. for bilder.

Trinn

1 Velg bilder i skjermbildet Velg bilder. Deretter klikker du på figur: Knappen Korriger/forbedre bilder knappen (Korriger/forbedre bilder).

Vinduet Korriger/forbedre bilder (Correct/Enhance Images) vises.

figur: Vinduet Korriger/forbedre bilder

Referanse

Du kan også hente frem vinduet Korriger/forbedre bilder (Correct/Enhance Images) ved å klikke på figur: Knappen Korriger/forbedre bilder (knappen Korriger/forbedre bilder) i skjermbildet Layout/utskrift eller i skjermbildet Fotoutskrift. I dette tilfellet kan korrigerings-/forbedringsfunksjonene bare brukes med bildet som er valgt i forhåndsvisningsdelen.

Se den følgende delen for mer informasjon om vinduet Korriger/forbedre bilder (Correct/Enhance Images).
Vinduet Korriger/forbedre bilder

2 Velg et bilde som du vil justere, fra listen nederst i vinduet Korriger/forbedre bilder (Correct/Enhance Images).

Bildet vises i forhåndsvisningsdelen.

Referanse

Hvis bare ett bilde er valgt, vises ikke miniatyrbildet nedenfor forhåndsvisningsdelen.

3 Klikk på Manuell (Manual), og klikk deretter på Juster (Adjust).

4 Flytt glidebryteren for elementet som du vil justere, og angi effektnivået.

Følgende justeringer er tilgjengelige:
Lysstyrke (Brightness)
Kontrast (Contrast)
Skarphet (Sharpness)
Uskarpt (Blur)
Fjerning av gjennomsiktighet (Show-through Removal)

figur: Juster i kategorien Manuell

Referanse

Klikk på Standarder (Defaults) for å tilbakestille alle justeringer.

Se delen nedenfor for mer informasjon om justeringer.
Vinduet Korriger/forbedre bilder

5 Klikk på Lagre valgt bilde (Save Selected Image) eller Lagre alle korrigerte bilder (Save All Corrected Images).

Du kan lagre justerte bilder som nye filer.

Referanse

Hvis du vil lagre bare bildet du vil ha, klikker du Lagre valgt bilde (Save Selected Image). Hvis du vil lagre alle bilder, klikker du Lagre alle korrigerte bilder (Save All Corrected Images).

Bare filformatene JPEG/Exif er tilgjengelige for justerte bilder.

6 Klikk på Avslutt (Exit).

Referanse

Justeringene går tapt hvis du avslutter før du lagrer justerte bilder.


Skrive ut livaktige bilder

Skrive ut livaktige bilder

Merk av for [image] Levende foto (Vivid Photo) i skjermbildet Velg papir (Select Paper) for å forsterke fargene i et bilde før utskrift.

Advarsel

Denne funksjonen er tilgjengelig bare med en skriver som støtter levende foto.

Denne innstillingen er ikke tilgjengelig når ICC-profil brukes for fargekorrigering.

figur: Levende foto i skjermbildet Velg papir

Referanse

Selv om du merker av for [image] Levende foto (Vivid Photo), gjelder denne effekten bare for utskriftsresultatet. Det opprinnelige bildet eller forhåndvisningen påvirkes ikke.


Redusere støy på bilder

Redusere støy på bilder

Når du tar et bilde på et mørkt sted, for eksempel en nattscene, ved hjelp av et digitalt kamera, kan det oppstå støy på bildet.

Merk av for [image] Reduksjon av fotostøy (Photo Noise Reduction) i skjermbildet Velg papir (Select Paper) for å redusere støy på bildet og gjøre bildene som skrives ut, mer levende.

Advarsel

Denne innstillingen er ikke tilgjengelig når ICC-profil brukes for fargekorrigering.

figur: Reduksjon av fotostøy i skjermbildet Velg papir

Referanse

Hvis støyen er alvorlig, endrer du Normal (Normal) til Sterk.

Støyreduksjonseffekten gjelder bare for utskriftsresultatet. Det opprinnelige bildet eller forhåndvisningen påvirkes ikke.


Beskjære bilder (Fotoutskrift)

Beskjære bilder (Fotoutskrift)

Du beskjærer et bilde når du fjerner unødvendige deler av bildet ved å merke de nødvendige delene.

Klikk på figur: Beskjær bilde-knappen (Beskjær bilde- knappen) i skjermbildet Layout/utskrift.

Flytt den hvite rammen til delen som skal skrives ut, og klikk på OK.

figur: Dialogboksen Beskjær

Referanse

Når du skal flytte beskjæringsområdet, plasserer du musepekeren i den hvite rammen og drar den. Dra de hvite linjene for å justere beskjæringsområdet.

Merk av for [image] Regelen om tredje (The Rule of Thirds) for å vise hvite brutte linjer. Når du skal lage en balansert sammensetning, drar du ett av skjæringspunktene (hvite firkanter) eller en hvit brutt linje over hovedmotivet i bildet.

Beskjæringseffekten gjelder bare for utskriftsresultatet. Det opprinnelige bildet beskjæres ikke.

Se følgende del for mer informasjon.
Dialogboksen Beskjær


Skrive ut datoer på bilder (Fotoutskrift)

Skrive ut datoer på bilder (Fotoutskrift)

Klikk på figur: Knappen Innstillinger for dato (knappen Innstillinger for dato) i skjermbildet Layout/utskrift for å vise dialogboksen Innstillinger for dato (Date Settings). Du kan skrive ut datoen da bildet ble tatt, ved å merke av for [image] PÅ for Utskriftsdato i dialogboksen Innstillinger for dato (Date Settings).

figur: Dialogboksen Innstillinger for dato

Referanse

Med dialogboksen Innstillinger for dato (Date Settings) kan du endre tekstfargen, størrelsen og posisjonen for datoen slik at den samsvarer med retningen og bakgrunnen for bildet.
Dialogboksen Innstillinger for dato (fotoutskrift)

Datoen vises i det korte datoformatet (dd/mm/åååå osv.), slik det er angitt i operativsystemet.


Skrive ut flere bilder på én side

Skrive ut flere bilder på én side

Velg en layout hvor flere bilder kan organiseres, fra Layout i skjermbildet Layout/utskrift (Layout/Print) for utskrift.

figur: Skjermbildet Layout/utskrift

Referanse

Se den følgende delen for mer informasjon om hvordan du velger et bilde.
Velge et bilde

Det tilgjengelige antall bilder og layouter kan variere i henhold til medietypen.

Bilder organiseres på følgende måte.
(f.eks.) Kan til kant (x4)
figur: Kant til kant (x4)

Du kan endre utskriftstypen i Utskriftsrekkefølge i kategorien Skriv ut i dialogboksen Preferanser.
Du kan velge utskriftsrekkefølgen fra Etter dato, Etter navn og Etter valg.
Dialogboksen Innstillinger


Skrive ut en indeks

Skrive ut en indeks

Miniatyrbilder av de valgte bildene kan skrives ut. Med en indeksutskrift kan du kontrollere alle bilder i listen, og den nyttig når du skal behandle bildene.

Velg Indeks (Index) for layout i skjermbildet Layout/utskrift (Layout/Print) for utskrift.

figur: Skjermbildet Layout/utskrift

Referanse

Se den følgende delen for mer informasjon om hvordan du velger et bilde.
Velge et bilde

Indeksutskrift deaktiveres hvis du velger følgende papirstørrelser.
- Kredittkort
- Panorama
- Fine Art A4
- Fine Art A3
- Fine Art A3+

Du kan skrive ut maksimalt 80 miniatyrbilder på én side.

Bilder organiseres på følgende måte.
(f.eks.) Indeks (x20)
figur: Indeks (x20)

Du kan endre utskriftstypen i Utskriftsrekkefølge i kategorien Skriv ut i dialogboksen Preferanser.
Du kan velge utskriftstypen fra Etter dato, Etter navn og Etter valg.
Dialogboksen Innstillinger


Skrive ut ID-bilder (ID Photo Print)

Skrive ut ID-bilder (ID Photo Print)

Du kan skrive ut mange forskjellige ID-bilder.

Advarsel

Det er ikke sikkert at bildet kan brukes som offisielt ID-bilde.
Hvis du vil ha mer informasjon, kontakter du vedkommende som skal motta bildet.

Velg 4 x 6 tommer i skjermbildet Velg papir (Select Paper) og en layout for ID-bildet fra layoutene som vises i skjermbildet Layout/utskrift (Layout/Print) for utskrift.

figur: Skjermbildet Layout/utskrift

Referanse

Se den følgende delen for mer informasjon om hvordan du velger et bilde.
Velge et bilde

Bilder organiseres på følgende måte.
(f.eks.) ID-foto 4,5x3,5cm
figur: ID-foto (4,5x3,5cm)

Du kan endre utskriftstypen i Utskriftsrekkefølge i kategorien Skriv ut i dialogboksen Preferanser.
Du kan velge utskriftstypen fra Etter dato, Etter navn og Etter valg.
Dialogboksen Innstillinger


Skrive ut bildeinformasjon

Skrive ut bildeinformasjon

Velg Opptak Info (Captured Info) for Layout i skjermbildet Layout/utskrift (Layout/Print) for å skrive ut bildet og Exif-informasjonen side ved side.

figur: Skjermbildet Layout/utskrift

Referanse

Se følgende del for informasjon om valg av bilde.
Velge et bilde

Denne funksjonen er bare tilgjengelig for papirstørrelsen Letter og A4.


Endre layout

Endre layout

Du kan endre layoutene for hver side for seg.

Velg siden som du vil endre layout for, i skjermbildet Endre. Klikk på figur: Endre layout-knapp (Endre layout-knapp).
Velg layouten som du vil bruke, fra dialogboksen Endre layout (Change Layout), og klikk på OK (OK).

Album

figur: Endre layout, dialogboks

Advarsel

Albumlayoutene som kan velges, varierer basert på Papirstørrelse, Retning eller den valgte sidetypen (forside, innvendig side eller bakside).

Hvis den nye layouten har et annet antall rammer per side enn den gjeldende layouten, skjer følgende:

Hvis antall layoutrammer økes | : | Bilder flyttes fra de etterfølgende sidene for å fylle alle rammene i den nye layouten.
Hvis antall layoutrammer reduseres | : | Det nødvendige antall nye layoutsider legges til inntil alle bildene på de gjeldende layoutsidene kan få plass.

Hvis du endrer den valgte layouten for for- eller baksiden til en som har færre layoutrammer, slettes bilder som ikke passer inn i den nye layouten, fra og med det siste bildet som ble lagt til på den tidligere layoutsiden.

Referanse

Merk av for [image] Bruk for alle sider (Apply to all pages) for å endre layoutene for alle sider til den som du nylig har valgt.
Dialogboksen Endre layout

Kalender

figur: Endre layout, dialogboks

Advarsel

Layoutene som kan velges, varierer basert på Papirstørrelse og Retning.

Layoutene for alle sider endres til den valgte layouten.

Bilder som utelates fra hver side på grunn av endret layout, plasseres på den siste siden, uten at det legges til en ny side.

Layoututskrift

figur: Endre layout, dialogboks

Advarsel

Layoutene som kan velges, varierer basert på Papirstørrelse og Retning.

Hvis den nye layouten har et annet antall rammer per side enn den gjeldende layouten, skjer følgende:

Hvis antall layoutrammer økes | : | Bilder flyttes fra de etterfølgende sidene for å fylle alle rammene i den nye layouten.
Hvis antall layoutrammer reduseres | : | Det nødvendige antall nye layoutsider legges til inntil alle bildene på de gjeldende layoutsidene kan få plass.

Referanse

Merk av for [image] Bruk for alle sider (Apply to all pages) for å endre layoutene for alle sider til den som du nylig har valgt.
Dialogboksen Endre layout


Endre bakgrunn

Endre bakgrunn

Du kan endre bakgrunnen på hver side.

Advarsel

Du kan ikke endre bakgrunnen for Fotoutskrift, Klistremerke og Layoututskrift.

Velg siden som du vil endre bakgrunn på, i skjermbildet Endre, og klikk på figur: Endre bakgrunn-knappen (Endre bakgrunn-knappen).

figur: Dialogboksen Endre bakgrunn

Velg bakgrunnstypen som du vil bruke, fra dialogboksen Endre bakgrunn (Change Background).
Hvis du velger Velg fra prøver (Select from samples), merker du bildet som du vil bruke, fra Eksempler (Samples) og klikker på OK (OK).

Referanse

Velg fra prøver (Select from samples) vises bare hvis Album (Album) er valgt.

Hvis Enkel farge (Single color) er valgt, velger du fargen som du vil bruke, fra Standardfarge (Standard color) eller Egendefinert farge (Custom color) og klikker på OK (OK).

figur: Dialogboksen Endre bakgrunn

Hvis Bildefil (Image file) er valgt, angir du Bildefilbane (Image File Path) og Bildelayout (Image Layout) og klikker på OK (OK).

figur: Dialogboksen Endre bakgrunn

Referanse

Se den følgende delen for mer informasjon om hvordan du angir bakgrunnen.
Dialogboksen Endre bakgrunn


Legge til bilder

Legge til bilder

Du kan legge til bilder på sider.

Velg siden som du vil legge til bilder på, i skjermbildet Endre, og klikk på figur: Knappen Legg til bilde (knappen Legg til bilde).

figur: Dialogboksen Legg til bilde

Velg mappen som inneholder bildet som du vil legge til, fra mappetreområdet i den venstre ruten i dialogboksen Legg til bilde (Add Image), og velg bildene som du vil legge til, fra miniatyrbildevinduet til høyre.

Referanse

Du kan velge et bilde ved å klikke på det, og du kan oppheve valget ved å klikke på det på nytt. Du kan også velge flere bilder.

Velg Legg til (Add to), og klikk på OK (OK).

Advarsel

Antall bilder som kan legges til om gangen på én enkelt side, er opptil 20.

Opptil 99 like bilder kan legges til på alle sider kombinert.

Hvis du øker antall sider som du vil legge til bilder på, kan du ikke legge til bilder etter side 400.

Referanse

Du kan velge alle bildene én gang eller endre størrelsen og organiseringen av bildene i dialogboksen Legg til bilde (Add Image).
Dialogboksen Legg til bilde


Bytte posisjoner for bilder

Bytte posisjoner for bilder

Du kan bytte posisjonene for de merkede bildene.

Velg skjermbildet Endre (Edit), og klikk på figur: Bytt bildeposisjoner-knappen (Bytt bildeposisjoner-knappen).

figur: Skjermbildet Bytt posisjoner

Velg mål- og kildebildene som du vil bytte posisjoner for, og klikk deretter på Bytt (Swap).
Når du er ferdig med å bytte posisjoner, klikker du på Bakside som skal endres (Back to Edit).


Erstatte bilder

Erstatte bilder

Du kan bytte et bilde med et annet bilde.

Velg bildet som du vil bytte, i skjermbildet Endre, og klikk på figur: Knappen Erstatt valgt bilde (knappen Erstatt valgt bilde).

figur: Dialogboksen Erstatt bilde

Velg mappen som inneholder bildet som du vil bytte, fra mappetreområdet til venstre for dialogboksen Erstatt bilde (Replace Image).
Velg bildet som du vil bytte, fra miniatyrbildevinduet til høyre for skjermbildet, og klikk på OK (OK).

Hvis du vil velge fra bildene som allerede er importert, klikker du på kategorien Importerte bilder (Imported Images) og velger kildebildet som du vil bytte, fra miniatyrbildevinduet og klikker på OK (OK).

Advarsel

Du kan ikke velge flere bilder i dialogboksen Erstatt bilde (Replace Image).

Referanse

Hvis du velger flere bilder i skjermbildet Endre som målbilder og bruker erstatningsfunksjonen, erstattes alle bildene med bildet som er valgt i dialogboksen Erstatt bilde (Replace Image).

Hvis to bilder erstattes, arves de følgende innstillingene fra målbildet til kildebildet som skal erstattes.
- Posisjon
- Størrelse
- Ramme
- Posisjon og størrelse for datoen
Beskjæringen og bilderetningen arves ikke.

Du kan endre størrelsen og organiseringen for bildene i dialogboksen Erstatt bilde.
Dialogboksen Erstatt bilde


Endre posisjoner og størrelser for bilder

Endre posisjoner og størrelser for bilder

Du kan angi posisjonen og størrelsen for bilder nøyaktig.

Referanse

Du kan endre posisjonen og størrelsen for et bilde når du flytter bildet i skjermbildet Endre.
Skjermbildet Endre

Velg bildet som du vil endre posisjon eller størrelse for, i skjermbildet Endre, og klikk på figur: Endre bilde-knappen (Endre bilde-knappen), eller dobbeltklikk på bildet.

figur: Dialogboksen Endre bilde, kategorien Posisjon og størrelse

Angi Posisjon (Position) eller Størrelse (Size), og klikk på OK (OK).

Referanse

Se kategorien Posisjon og størrelse (Position & Size) i dialogboksen Endre bilde (Edit Image) for mer informasjon om posisjonen og størrelsen for bilder.
Dialogboksen Endre bilde


Beskjære bilder

Beskjære bilder

Du beskjærer et bilde når du fjerner unødvendige deler av bildet ved å merke de nødvendige delene.

Velg bildet som du vil beskjære, i skjermbildet Endre, og klikk på figur: Endre bilde-knappen (Endre bilde-knappen), eller dobbeltklikk på bildet.
Klikk på knappen Beskjær (Crop) i dialogboksen Endre bilde (Edit Image).

figur: Dialogboksen Endre bilde, kategorien Beskjær

Flytt de hvite firkantene på bildet for å endre området som skal beskjæres, og klikk på OK (OK).

Referanse

Se kategorien Beskjær (Crop) i dialogboksen Endre bilde (Edit Image) for mer informasjon om beskjæring.
Dialogboksen Endre bilde


Ramme inn bilder

Ramme inn bilder

Du kan knytte rammer til bilder.

Advarsel

Du kan ikke knytte rammer til bilder i Fotoutskrift, Klistremerke og Layoututskrift.

Velg bildet som du vil ramme inn, i skjermbildet Endre, og klikk på figur: Endre bilde-knappen (Endre bilde-knappen), eller dobbeltklikk på bildet.
Klikk på knappen Ramme (Frame) i dialogboksen Endre bilde (Edit Image).

figur: Dialogboksen Endre bilde, kategorien Ramme

Velg rammen som du vil bruke, fra Rammer (Frames), og klikk på OK (OK).

Advarsel

Du kan ikke skrive ut datoer på innrammede bilder.

Referanse

Du kan ramme inn alle bildene på en valgt side samtidig ved å merke av for [image] Bruk for alle bilder på siden (Apply to all images in the page).

Se kategorien Ramme (Frame) i dialogboksen Endre bilde (Edit Image) for mer informasjon om bilderammer.
Dialogboksen Endre bilde


Skrive ut datoer på bilder

Skrive ut datoer på bilder

Du kan skrive ut datoer på bilder.

Velg bildet som du vil skrive ut datoen på, i skjermbildet Endre, og klikk på figur: Endre bilde-knappen (Endre bilde-knappen), eller dobbeltklikk på bildet.
Klikk på knappen Dato (Date) i dialogboksen Endre bilde (Edit Image).

figur: Dialogboksen Endre bilde, kategorien Dato

Merk av for [image] Vis dato (Show date).
Velg Posisjon (Position), Skriftstørrelse (Font Size) og Farge (Color), og klikk deretter på OK (OK).

Advarsel

Du kan ikke skrive ut datoer på innrammede bilder.

Referanse

Se kategorien Dato (Date) i dialogboksen Endre bilde (Edit Image) for mer informasjon om hvordan du angir datoer.
Dialogboksen Endre bilde

Datoen vises i det korte datoformatet (dd/mm/åååå osv.), slik det er angitt i operativsystemet.


Legge ved kommentarer for bilder

Legge ved kommentarer for bilder

Du kan legge ved kommentarer til bilder og vise dem i albumet.

(1) Bildetittel
(2) Fotograferingsdato
(3) Kommentarer
(4) Kommentarboks

Advarsel

Du kan ikke legge ved kommentarer til Fotoutskrift, Kalender, Klistremerker og Layoututskrift.

Velg bildet som du vil legge ved kommentarer til, i skjermbildet Endre, og klikk på figur: Endre bilde-knappen (Endre bilde-knappen), eller dobbeltklikk på bildet.
Klikk på knappen Kommentarer (Comments) i dialogboksen Endre bilde (Edit Image).

figur: Dialogboksen Endre bilde, kategorien Kommentarer

Merk av for [image] Vis kommentarboks (Show comment box).
Merk av i [image] avmerkingsboksen for elementet som du vil vise, og skriv inn kommentarer i tekstboksen.
Angi skriftstørrelsen, fargen og posisjonen for kommentaren, og klikk på OK (OK).

Referanse

Se kategorien Kommentarer (Comments) i dialogboksen Endre bilde (Edit Image) for mer informasjon om kommentarer.
Dialogboksen Endre bilde


Legge til tekst for bilder

Legge til tekst for bilder

Du kan legge til tekst for bilder.

Klikk på figur: Knappen Legg til tekst (knappen Legg til tekst) i skjermbildet Endre (Edit), og dra musen over området hvor du vil legge til tekst.

figur: Skjermbildet Endre og dialogboksen Endre tekstboks

Velg kategorien Tekst (Text) i dialogboksen Endre tekstboks (Edit Text Box), og skriv inn tekst.

Referanse

Du kan endre posisjonen og størrelsen for tekst. Du kan også angi fargen og linjen for tekstboksen.
Dialogboksen Endre tekstboks

Hvis du vil endre teksten du har skrevet inn, merker du teksten du vil endre, og klikker på figur: Endre tekstboks-knappen (Endre tekstboks-knappen). Dialogboksen Endre tekstboks (Edit Text Box) vises i skjermbildet, slik at du kan endre teksten.


Lagre

Lagre

Du kan lagre endrede bilder.

Klikk på Lagre (Save) i skjermbildet Endre (Edit) eller skjermbildet Utskriftsinnstillinger (Print Settings).

figur: Skjermbildet Utskriftsinnstillinger

Når dialogboksen Lagre som vises, angir du hvor du vil lagre data ved å klikke på en mappe og deretter angi et filnavn og klikke på Lagre (Save).

Referanse

Knappen Lagre (Save) vises ikke i skjermbildet Utskriftsformat (Page Setup) eller Velg bilder (Select Images).

Advarsel

Hvis du henter en fil fra minnet, endrer og lagrer den på nytt, overskrives den samme filen i minnet.
Hvis du vil lagre en fil som er lagret i minnet, med et annet filnavn eller på et annet sted, velger du Lagre som... på menyen Fil (File) og lagrer den på nytt.


Lagre bilder

Lagre bilder

Du kan lagre endrede bilder. Informasjon om beskjæring og layout kan lagres.

Klikk på Lagre (Save) i skjermbildet Layout/utskrift (Layout/Print).

figur: Skjermbildet Layout/utskrift

Når dialogboksen Lagre som vises, angir du hvor du vil lagre data ved å klikke på en mappe og deretter angi et filnavn og klikke på Lagre (Save).

Referanse

Knappen Lagre (Save) vises ikke i skjermbildet Velg bilder (Select Images) eller Velg papir (Select Paper).

Advarsel

Hvis du henter en fil fra minnet, endrer og lagrer den på nytt, overskrives den samme filen i minnet.
Hvis du vil lagre en fil som er lagret i minnet, med et annet filnavn eller på et annet sted, velger du Lagre som... på menyen Fil (File) og lagrer den på nytt.


Åpne de lagrede dataene

Åpne de lagrede dataene

Du kan åpne data som er opprettet og lagret i Easy-PhotoPrint EX.

Trinn

1 Klikk på Bibliotek (Library) fra Meny (Menu).

Dialogboksen Åpne vises.

2 Velg filen som du vil åpne, og klikk på Åpne.

Skjermbildet Endre eller Velg papir åpnes.

Referanse

Easy-PhotoPrint EX støtter følgende filtyper:

Easy-PhotoPrint EX Photo Print-fil (.el6)

Easy-PhotoPrint EX Album-fil (.el1)

Easy-PhotoPrint EX Stickers-fil (.el2)

Easy-PhotoPrint EX Calendar-fil (.el4)

Easy-PhotoPrint EX Layout-fil (.el5)

3 Endre dataene om nødvendig.

Referanse

Se de følgende delene for mer informasjon om hvordan du endrer.

Redigere album

Redigere kalendere

Redigere klistremerker

Redigere layoututskrift

Referanse

Dataene opprettet med Easy-PhotoPrint EX kan åpnes ved å følge trinnene nedenfor, i stedet for fra Bibliotek (Library) i Meny (Menu).
- Dobbeltklikk eller klikk på dataene.
- Velg menyen Fil (File), klikk på Åpne, og merk deretter dataene som skal endres.


Hvordan kan jeg flytte (eller kopiere) de lagrede dataene?

Hvordan kan jeg flytte (eller kopiere) de lagrede dataene?

Hvis du vil flytte (eller kopiere) data opprettet og lagret med Easy-PhotoPrint EX fra én mappe til en annen, må du også flytte (eller kopiere) mappen som ble automatisk opprettet da dataene ble lagret første gang.

Når du for eksempel lagrer en fil med navnet MittAlbum.el1, opprettes mappen MittAlbum.el1.Data automatisk i den samme mappen som inneholder filen MittAlbum.el1. Hvis du vil flytte (eller kopiere) filen MittAlbum.el1 til en annen mappe, flytter (eller kopierer) du også mappen MittAlbum.el1.Data.
Mappen MittAlbumel1.Data inneholder bildene som brukes i albumet.

figur: Mappen MittAlbum. el1. Data figur: Filen MittAlbum. el1

Advarsel

Ikke endre navnet på Data-mappen. Hvis du endrer navnet, kan du ikke vise bildene du endret, med Easy-PhotoPrint EX.


Hvilken side av det viste bildet starter utskriften fra?

Hvilken side av det viste bildet starter utskriften fra?

Utskriften starter fra venstre side av bildet som vises i skjermbildet Layout/utskrift (Layout/Print), som vist nedenfor.

Bildet skrives ut i retningen som angis av pilen.

Se håndboken for skriveren for mer informasjon om hvordan du skriver ut på for- og baksidene på papiret og hvordan du setter inn papiret.


Hvordan skriver jeg ut med jevne marger?

Hvordan skriver jeg ut med jevne marger?

Når du skriver ut med en layout med kanter, kan det hende at margene til venstre og høyre eller øverst og nederst har forskjellig bredde, avhengig av bildet og skriveren.

Hvis du alltid vil skrive ut med jevne kanter, merker du av for [image] Alltid beskjær bilder når du velger layout med kanter i kategorien Avansert i dialogboksen Preferanser.
Dialogboksen Innstillinger

Beskjær bildet for å angi jevne kanter enkeltvis.
Beskjære bilder (Fotoutskrift)


Hva er "C1" eller "C4"?

Hva er "C1" eller "C4"?

Når et album skrives ut, skrives etiketter, for eksempel C1 og C4 ut som sidetall.
C1 og C4 representerer henholdsvis for- og baksiden.

C1: Forsiden
C2: Innsiden av forsiden
C3: Innsiden av baksiden
C4: Baksiden


Beskrivelse av hvert skjermbilde og hver dialogboks

Beskrivelse av hvert skjermbilde og hver dialogboks

Easy-PhotoPrint EX har mange forskjellige skjermbilder og dialogbokser. Hvis du vil vise detaljene på skjermbildet, klikker du på navnet på menyen eller dialogboksen som du vil bruke.

Hovedmenyskjermbildet

(1) Tittelområde
Navnet på den valgte menyen vises.

(2) Trinnknappområde
Fortsett i henhold til den numeriske rekkefølgen for trinnknappene som vises.

(3) Tipsområde
En veiledning vises øverst i skjermbildet Easy-PhotoPrint EX. Når du følger instruksjonene i veiledningen, kan du lage og skrive ut bilder på en enkel måte.

(4) Hjelp (Help)-knapp
Viser Hjelp for Easy-PhotoPrint EX.

(5) Avslutt (Exit)-knapp
Avslutter Easy-PhotoPrint EX.

Fotoutskrift
 | Velg bilder, skjermbilde (Fotoutskrift) Skjermbildet Velg papir Skjermbildet Layout/utskrift Dialogboksen Innstillinger Dialogboksen Innstillinger for dato (fotoutskrift) | Dialogboksen Beskjær Vinduet Korriger/forbedre bilder Dialogboksen Sammenl. bilder
Album
 | Skjermbildet Utskriftsformat (Album) Skjermbildet Velg bilder Skjermbildet Endre Skjermbildet Utskriftsinnstillinger Dialogboksen Alternativer for omslag Dialogboksen Innstillinger for sidetall Dialogboksen Innstillinger for marger Dialogboksen Endre layout Dialogboksen Innstillinger for dato | Dialogboksen Endre bakgrunn Vinduet Korriger/forbedre bilder Dialogboksen Sammenl. bilder Dialogboksen Legg til bilde Dialogboksen Erstatt bilde Dialogboksen Endre bilde Dialogboksen Endre tekstboks Dialogboksen Innstillinger for utskriftskvalitet Dialogboksen Utskriftsinnstillinger
Kalender
 | Utskriftsformat, skjermbilde (Kalender) Skjermbildet Velg bilder Skjermbildet Endre Skjermbildet Utskriftsinnstillinger Dialogboksen Endre layout Dialogboksen Innstillinger for dato Dialogboksen Endre bakgrunn Vinduet Korriger/forbedre bilder Dialogboksen Sammenl. bilder Dialogboksen Legg til bilde | Dialogboksen Erstatt bilde Dialogboksen Endre bilde Dialogboksen Endre tekstboks Dialogboksen Innstillinger for utskriftskvalitet Dialogboksen Utskriftsinnstillinger Dialogboksen Ferieinnstillinger Dialogboksen Legg til/endre ferie Dialogboksen Innstillinger for kalender Dialogboksen Generelle innstillinger for kalender
Klistremerker
 | Utskriftsformat, skjermbilde (klistremerker) Skjermbildet Velg bilder Skjermbildet Endre Skjermbildet Utskriftsinnstillinger Dialogboksen Innstillinger for dato Vinduet Korriger/forbedre bilder Dialogboksen Sammenl. bilder | Dialogboksen Legg til bilde Dialogboksen Erstatt bilde Dialogboksen Endre bilde Dialogboksen Endre tekstboks Dialogboksen Innstillinger for utskriftskvalitet Dialogboksen Utskriftsinnstillinger Dialogboksen Juster utskriftsposisjon
Layoututskrift
 | Skjermbildet Utskriftsformat (layoututskrift) Skjermbildet Velg bilder Skjermbildet Endre Skjermbildet Utskriftsinnstillinger Dialogboksen Endre layout Dialogboksen Innstillinger for dato Vinduet Korriger/forbedre bilder | Dialogboksen Sammenl. bilder Dialogboksen Legg til bilde Dialogboksen Erstatt bilde Dialogboksen Endre bilde Dialogboksen Endre tekstboks Dialogboksen Innstillinger for utskriftskvalitet Dialogboksen Utskriftsinnstillinger


Skjermbildet Utskriftsformat (Album)

Skjermbildet Utskriftsformat (Album)

I dette skjermbildet kan du angi grunnleggende innstillinger, layout og bakgrunn for albumene.

figur: Skjermbildet Utskriftsformat for Album

1 | Papirstørrelse (Paper Size) | Velg papirstørrelsen du vil bruke.
2 | Retning (Orientation) | Velg papirretningen du vil bruke.
3 | Omslag (Cover) | Velg om for- og baksidene skal plasseres i albumet. Klikk på Alternativer... (Options...), og bestem om innsiden av for- og baksidene skal stå tomme. Hvis du valgte Ingen (None) i Omslag (Cover), er ikke dette alternativet tilgjengelig. Dialogboksen Alternativer for omslag
4 | Dobbelsidealbum (Double page album) | Merk av for [image] hvis du vil velge dobbeltsidelayout. I en oppslagssidelayout (eller tosiders hovedlayout) kan du ordne et bilde på tvers av høyre og venstre side.
5 | Sidetall (Page number) | Merk av for [image] hvis du vil skrive ut sidetallene på albumet. Klikk på Innstillinger... (Settings...), og du kan endre tekstposisjonen, størrelsen og fargen for sidetallene. Dialogboksen Innstillinger for sidetall
6 | Margins... (Margins...)-knappen | Angi margene for forsiden, de innvendige sidene og baksiden. Dialogboksen Innstillinger for marger
7 | Tema (Theme) | Velg temaet du vil bruke. Hvert tema har egne layouter, bakgrunner og andre forhåndsinnstillinger. Når du har valgt et tema, kan du velge layouten og bakgrunnen for det valgte temaet.
8 | Layoutprøve (Sample Layout) | Den gjeldende valgte layouten og bakgrunnen vises.
9 | Layout... (Layout...)-knappen | Endre layouten for forsiden, de innvendige sidene og baksiden. Du kan også bestemme om datoer skal skrives ut på bilder. Dialogboksen Endre layout
10 | Bakgrunn... (Background...)-knappen | Endre bakgrunnen for forsiden, de innvendige sidene og baksiden. Dialogboksen Endre bakgrunn


Utskriftsformat, skjermbilde (Kalender)

Utskriftsformat, skjermbilde (Kalender)

Du kan angi grunnleggende innstillinger, layout og bakgrunn for kalendrene i dette skjermbildet.

figur: Skjermbildet Utskriftsformat for Kalender

1 | Papirstørrelse (Paper Size) | Velg papirstørrelsen du vil bruke.
2 | Retning (Orientation) | Velg papirretningen du vil bruke.
3 | Start fra (Start from) | Velg datoområdet for kalenderen du vil opprette. Du kan velge år og startmåned i følgende områder: År: 2006 - 2029 Måned: 1 - 12
4 | Periode (Period) | Velg perioden for kalenderen du vil opprette. Du kan opprette kalendere som dekker maksimalt 12 måneder. Periodene som kan velges i Periode (Period), varierer basert på periodelayouten som er valgt. 1-månedslayout: 1,2,3,4,5,6,7,8,9,10,11,12 2-månedslayout: 2,4,6,8,10,12
5 | Knappen Angi ferier... (Set Holidays...) | Du kan angi ferier i kalenderen. Dialogboksen Ferieinnstillinger
6 | Design (Design) | Velg designen du vil bruke. Tilgjengelige designer varierer alt etter hva som er valgt for Retning (Orientation).
7 | Layoutprøve (Sample Layout) | Den gjeldende valgte layouten og bakgrunnen vises.
8 | Innstillinger... (Settings...)-knappen | Du kan endre tekstfargen for datoer og ukedager i kalenderen. Dialogboksen Innstillinger for kalender
9 | Bakgrunn... (Background...)-knappen | Du kan endre bakgrunnen. Dialogboksen Endre bakgrunn


Utskriftsformat, skjermbilde (klistremerker)

Utskriftsformat, skjermbilde (klistremerker)

Du kan angi grunnleggende innstillinger og layout for klistremerkene i dette skjermbildet.

figur: Skjermbildet Utskriftsformat for Klistremerker

1 | Papirstørrelse (Paper Size) | Velg papirstørrelsen du vil bruke.
2 | Retning (Orientation) | Velg papirretningen du vil bruke.
3 | Utskriftsdato (Print date) | Merk av for [image] hvis du vil skrive ut datoer på bilder. Du kan endre tekstposisjon, størrelse og farge for datoen ved å klikke Innstillinger for dato... (Date Settings...). Dialogboksen Innstillinger for dato
4 | Bruk samme bilde i alle rammer (Use the same image in all frames) | Merk av for [image] for å tilpasse det samme bildet i alle rammer på en gitt side.
5 | Layout (Layouts) | Velg layouten du vil bruke.


Velg bilder, skjermbilde (Fotoutskrift)

Velg bilder, skjermbilde (Fotoutskrift)

Du kan velge bildene som du vil skrive ut, i dette skjermbildet.

figur: Skjermbildet Velg bilder for Fotoutskrift

1 | Mappetreområdet | Viser en liste over mapper på harddisken. Du kan velge en bildefilmappe og vise miniatyrbilder for bildene som den inneholder. Hvis Easy-PhotoPrint EX startes fra andre programmer, vises ikke mappetreområdet.
2 | Miniatyrbildevinduet | Alle bilder som lagres i den valgte mappen, vises i redusert størrelse med filnavnene under hvert miniatyrbilde. Bakgrunnsfargen for alle miniatyrbildene vil være hvit hvis ingen bilder er valg, og den vil være blå hvis antall eksemplarer et ett eller flere. Du kan øke eller redusere antall eksemplarer ved hjelp av figur: Pil opp- og figur: Pil ned -knappene under hvert miniatyrbilde. Antall eksemplarer vises i boksen mellom figur: Pil opp- og figur: Pil ned . Du kan velge maksimalt 99 eksemplarer per bilde og 10 000 eksemplarer totalt.
3 | figur: Knappen Select One of Each Image (Knappen Select One of Each Image) | Velger ett av hvert miniatyrbilde. Denne knappen er deaktivert hvis alle bildene allerede er merket.
4 | figur: Knappen Slett alle valgte bilder Knappen (Slett alle valgte bilder) | Opphever alle valg. Knappen er deaktivert hvis ingen bilder er merket.
5 | figur: Knappen Korriger/forbedre bilder Knappen (Korriger/forbedre bilder) | Viser vinduet Korriger/forbedre bilder. I vinduet Korriger/forbedre bilder kan du korrigere og forbedre alle merkede bilder. Vinduet Korriger/forbedre bilder Knappen er deaktivert hvis ingen bilder er merket.
6 | figur: Knappen Zoom inn på bilde Knappen (Zoom inn på bilde) | Viser en forstørret versjon av bildet fokusert i miniatyrbildevinduet (i en oransje ramme) i et annet vindu. Du kan undersøke detaljene på bildet.
7 | figur: Glidebryter for å endre størrelse på miniatyrbilde Glidebryter for å endre størrelse på miniatyrbilde | Du kan endre størrelsen på miniatyrbildene som vises i miniatyrbildevinduet, ved å velge én av fem størrelser med glidebryteren.
8 | Bildeorganisering | Du kan velge organiseringen av bildene som vises i miniatyrbildevinduet.
9 | figur: Knappen Slett importert bilde (Knappen Slett importert bilde) | Opphever valget av bildene som er merket i området for valgte bilder. Denne knappen er deaktivert hvis ingen bilder er importert eller ingen bilder er valgt i området for valgte bilder.
10 | figur: Knappen Slett alle importerte bilder Knappen (Slett alle importerte bilder) | Opphever alle valgene av bilder i området for valgte bilder. Knappen er deaktivert hvis ingen bilder er importert.
11 | Området for valgte bilder | Viser miniatyrversjoner av de valgte bildene, sammen med antall bilder som kan settes inn.


Skjermbildet Velg bilder

Skjermbildet Velg bilder

Du kan velge bildene du vil skrive ut, i dette skjermbildet.

figur: Skjermbildet Velg bilder

1 Mappetreområdet Viser en liste over mapper på harddisken. Du kan velge en bildefilmappe og vise miniatyrbilder av bildene i mappen.
Hvis Easy-PhotoPrint EX startes fra andre programmer, vises ikke mappetreområdet.
2 Miniatyrbilde-vinduet Viser miniatyrbilder av bildene i mappen som er valgt i mappetreområdet.
Følgende ikoner vises på det valgte miniatyrbildet i Miniatyrbilde-vinduet. står for bildene som skal skrives ut på forsiden, [image] står for bildene som skal skrives ut på baksiden, og [image] står for bildene som skal skrives ut på de innvendige sidene. Antallet bilder som er satt inn på hvert valgte bilde, vises ved siden av ikonet.
Du kan vise en forstørret versjon av ethvert miniatyrbilde i en oransje ramme. Merk miniatyrbildet du vil forstørre, og klikk deretter figur: Knappen Zoom inn på bilde Knappen (Zoom inn på bilde).
Det merkede miniatyrbildet vises med blå bakgrunn.
For hver gang det klikkes på miniatyrbildet, veksler bakgrunnsfargen mellom blå (merket) og hvit (ikke merket).
3 figur: Knappen Velg alle bilder Knappen (Velg alle bilder) Merker alle bildene som vises i miniatyrbildevinduet.
Knappen er deaktivert hvis alle bildene allerede er merket.
4 figur: Knappen Slett alle valgte bilder Knappen (Slett alle valgte bilder) Opphever merkingen av alle bildene som var merket i miniatyrbildevinduet.
Knappen er deaktivert hvis ingen bilder er merket i miniatyrbildevinduet.
5 figur: Knappen Korriger/forbedre bilder Knappen (Korriger/forbedre bilder) Viser vinduet Korriger/forbedre bilder.
I vinduet Korriger/forbedre bilder kan du korrigere og forbedre alle merkede bilder.
Vinduet Korriger/forbedre bilder
Knappen er deaktivert hvis ingen bilder er merket.
6 figur: Knappen Zoom inn på bilde Knappen (Zoom inn på bilde) Viser en forstørret versjon av bildet som er i fokus i miniatyrbildevinduet (i en oransje ramme), i et annet vindu.
Du kan kontrollere detaljene i fotografiet.
7 | figur: Glidebryter for å endre størrelse på miniatyrbilde Glidebryter for å endre størrelse på miniatyrbilde | Du kan endre størrelsen på miniatyrbildene som vises i miniatyrbildevinduet, ved å bruke glidebryteren til å velge én av fem størrelser.
8 | Bildeoppsett | Du kan velge oppsettet av bildene som vises i miniatyrbildevinduet.
9 figur: Knappen Importer til forside Knappen (Importer til forside) Legger til det merkede bildet i miniatyrbildevinduet på forsiden av albumet.
Knappen er deaktivert hvis ingen bilder er merket i miniatyrbildevinduet.
Knappen vises ikke hvis Ingen er valgt under Omslag i skjermbildet Utskriftsformat (Album).
Skjermbildet Utskriftsformat (Album)
10 figur: Knappen Importer til sider på innsiden Knappen (Importer til sider på innsiden) Legger til de merkede bildene i miniatyrbildevinduet på sidene på innsiden.
Knappen er deaktivert hvis ingen bilder er merket i miniatyrbildevinduet.
11 figur: Knappen Importer til bakside Knappen (Importer til bakside) Legger til det merkede bildet i miniatyrbildevinduet på baksiden av albumet.
Knappen er deaktivert hvis ingen bilder er merket i miniatyrbildevinduet.
Knappen vises ikke hvis Ingen eller Front er valgt under Omslag i skjermbildet Utskriftsformat (Album).
Skjermbildet Utskriftsformat (Album)
12 figur: Knappen Slett importert bilde Knappen (Slett importert bilde) Opphever merkingen av bilder som er valgt i området for merkede bilder.
Knappen er deaktivert hvis ingen bilder er importert, eller hvis ingen bilder er merket i området for merkede bilder.
13 figur: Knappen Slett alle importerte bilder Knappen (Slett alle importerte bilder) Opphever all merking av bilder som er valgt i området for merkede bilder.
Knappen er deaktivert hvis ingen bilder er importert.
14 Område for merkede bilder (forside) Miniatyrbildene av bildene som er satt inn på forsiden, vises sammen med antall bilder (antallet innsettinger / antallet bilder som kan settes inn).
Dette området vises bare hvis Front eller Front og bak er valgt under Omslag i skjermbildet Utskriftsformat (Album).
Skjermbildet Utskriftsformat (Album)
15 Område for merkede bilder (innvendige sider) Miniatyrbildene av bildene som er satt inn på de innvendige sidene, vises sammen med antall bilder.
Du kan endre rekkefølgen i stabelen ved å dra bildene.
16 Område for merkede bilder (bakside) Miniatyrbildene av bildene som er satt inn på baksiden, vises sammen med antall bilder (antallet innsettinger / antallet bilder som kan settes inn).
Dette området vises bare hvis Front og bak er valgt under Omslag i skjermbildet Utskriftsformat (Album).
Skjermbildet Utskriftsformat (Album)


Skjermbildet Velg papir

Skjermbildet Velg papir

Du kan velge skriveren, papirstørrelsen og papirtypen du vil bruke, i dette skjermbildet.

figur: Skjermbildet Velg papir

1 | Skriver (Printer) | Her er skrivermodellene oppført. Du kan velge en skriver du vil bruke. Klikk figur: Pil ned under Skriver (Printer) for å vise Easy-PhotoPrint EX-kompatible blekkskrivermodeller i systemet i rullegardinlisten. Referanse Velg Kassett (Cartridge) hvis den valgte skriveren har utskiftbare blekkassetter.
2 | Papirkilde (Paper Source) | Papirkilden kan velges alt etter skrivermodellen. Se i instruksjonshåndboken for skriveren hvis du vil ha mer informasjon.
3 | Livaktige foto (Vivid Photo) | Livaktige foto (Vivid Photo) vises hvis den valgte skriveren støtter funksjonen Livaktige foto. Merk av for [image] Livaktige foto (Vivid Photo) hvis du vil skrive ut det merkede bildet i mer levende, naturlige farger.
4 | Reduksjon av fotostøy (Photo Noise Reduction) | Merk av for [image] Reduksjon av fotostøy (Photo Noise Reduction) hvis du vil redusere støyen i bilder som er tatt med et digitalt kamera, og skrive dem ut i mye bedre kvalitet. Merk av for Vanlig (Normal) under vanlige forhold. Hvis du fortsatt har problemer med støyen, merker du av for Sterk (Strong).
5 | Papirstørrelse (Paper Size) | Tilgjengelige papirstørrelser vises i dette området.
6 | Medietype (Media Type) | Tilgjengelige medietyper vises i dette området.


Skjermbildet Endre

Skjermbildet Endre

Du kan redigere data i dette skjermbildet (legge til bilder eller endre oppsettet osv.).

figur: Skjermbildet Endre

1 | Redigeringsverktøy | Du kan legge til bilder og endre oppsettet osv. Redigeringsverktøy
2 | Generelle verktøy (General Tools) | Du kan gjøre enkle redigeringsoperasjoner, for eksempel kopiere eller klippe ut bilder. Du kan skjule Generelle verktøy (General Tools). Generelle verktøy
3 | Rekkefølge (Order) | Du kan endre rekkefølgen i stabelen for valgte bilder, tekst og kommentarer. Rekkefølge (Order) er vanligvis skjult når skjermbildet Endre (Edit) vises. Rekkefølge
4 | Juster/distribuer (Align/Distribute) | Du kan justere og distribuere valgte bilder, tekst og kommentarer. Juster/distribuer (Align/Distribute) er vanligvis skjult når skjermbildet Endre (Edit) vises. Juster/distribuer
5 | Innvendige sider (Inside Pages) | Du kan forhåndsvise den merkede siden. I forhåndsvisningen kan du merke, flytte og endre størrelsen på bilder, tekst og kommentarer.
6 | figur: Knappen Tilbake til forrige side Knappen (Tilbake til forrige side) figur: Knappen Gå til neste side Knappen (Gå til neste side) | Du kan gå til forrige eller neste side. Det gjeldende sidenummeret vises.
7 | figur: Knappen Juster sideposisjon Knappen (Juster sideposisjon) | Du kan endre sideposisjonen i forhåndsvisningen når siden er forstørret. Hvis du klikker figur: Knappen Juster sideposisjon , endres formen på markøren til figur: Håndmerke . Dra siden til posisjonen der du vil den skal vises. Du kan ikke flytte siden hvis den ikke er forstørret.
8 | figur: Knappen Zoom inn / Zoom ut Knappen (Zoom inn / Zoom ut) | Viser en forstørret eller forminsket forhåndsvisning av siden. Hver gang figur: Knappen Zoom inn klikkes, forstørres forhåndsvisningen av siden til det dobbelte. En forstørret forhåndsvisning kan forminskes en halv gang hver gang figur: Knappen Zoom ut klikkes. Forstørrelsesforholdene er 1, 2, 4, 8 og 16.
9 | Sideliste | Viser en liste over alle sidene som er opprettet. Du kan klikke på en side for å forhåndsvise den. Når du lager et album, vises både for- og baksiden.
10 | Knappen Lagre (Save) | Du kan lagre de gjeldende endringene på harddisken. Lagre

Referanse

Klikk figur: Pil ned for å vise verktøyknapper. Hvis du vil skjule dem, klikker du figur: Pil opp.
Du kan ikke vise Generelle verktøy (General Tools), Rekkefølge (Order) og Juster/distribuer (Align/Distribute) samtidig.

Redigeringsverktøy

1 | figur: Knappen Legg til forrige side Knappen (Legg til forrige side) | Legger til en ny side før den merkede siden. Knappen er deaktivert når du redigerer forsiden av et album eller en kalender.
2 | figur: Knappen Legg til neste side Knappen (Legg til neste side) | Legger til en ny side etter den merkede siden. Knappen er deaktivert når du redigerer baksiden av et album eller en kalender.
3 | figur: Knappen Endre layout Knappen (Endre layout) | Viser dialogboksen Endre layout, der du kan endre layouten på den merkede siden. Endre layout Dialogboksen Endre layout
4 | figur: Knappen Endre bakgrunn Knappen (Endre bakgrunn) | Viser dialogboksen Endre bakgrunn, der du kan endre bakgrunnen for den merkede siden. Knappen er deaktivert når du redigerer klistremerker eller layouten. Endre bakgrunn Dialogboksen Endre bakgrunn
5 | figur: Knappen Legg til bilde Knappen (Legg til bilde) | Viser dialogboksen Legg til bilde, der du kan endre legge til bilder på den merkede siden. Legge til bilder Dialogboksen Legg til bilde
6 | figur: Knappen Bytt bildeposisjoner Knappen (Bytt bildeposisjoner) | Du kan merke bilder på sider og bytte posisjonene til de merkede bildene. Bytte posisjoner for bilder
7 | figur: Knappen Erstatt valgt bilde Knappen (Erstatt valgt bilde) | Viser dialogboksen Erstatt bilde, der du kan erstatte det merkede bildet med et annet. Erstatte bilder Dialogboksen Erstatt bilde
8 | figur: Knappen Endre bilde Knappen (Endre bilde) | Viser dialogboksen Endre bilde, der du kan endre innstillingene for det merkede bildet. Endre posisjoner og størrelser for bilder Beskjære bilder Ramme inn bilder Skrive ut datoer på bilder Legge ved kommentarer for bilder Dialogboksen Endre bilde
9 | figur: Knappen Roter til venstre Knappen (Roter til venstre) | Roterer det merkede bildet 90 grader mot klokken.
10 | figur: Knappen Roter til høyre Knappen (Roter til høyre) | Roterer det merkede bildet 90 grader med klokken.
11 | figur: Knappen Oppsett for kalender Knappen (Oppsett for kalender) | Viser dialogboksen Innstillinger for kalender, der du kan angi stil, farge og bildeposisjon for kalenderen. Knappen vises bare når du redigerer en kalender. Dialogboksen Innstillinger for kalender
12 | figur: Knappen Oppsett for periode/feriedag Knappen (Oppsett for periode/feriedag) | Viser dialogboksen Generelle innstillinger for kalender, der du kan angi datoområde, periode og feriedager. Knappen vises bare når du redigerer en kalender. Dialogboksen Generelle innstillinger for kalender
13 | figur: Knappen Legg til tekst Knappen (Legg til tekst) | Markøren endres til figur: Legg til tekst-markøren . Hvis du drar markøren over plassen der du vil at teksten skal vises, vises dialogboksen Endre tekstboks på skjermen. Legge til tekst for bilder Dialogboksen Endre tekstboks
14 | figur: Knappen Endre tekstboks Knappen (Endre tekstboks) | Viser dialogboksen Endre tekstboks, der du kan endre innstillingene for den merkede tekstboksen. Dialogboksen Endre tekstboks
15 | figur: Knappen Korriger/forbedre bilder Knappen (Korriger/forbedre bilder) | Viser vinduet Korriger/forbedre bilder. Du kan bruke dette vinduet til å korrigere/forbedre de merkede bildene. Korrigere og forbedre bilder Vinduet Korriger/forbedre bilder

Generelle verktøy

figur: Generelle verktøy

1 | figur: Knappen Angre forrige handling Knappen (Angre forrige handling) | Annullerer forrige handling.
2 | figur: Knappen Omgjør angre Knappen (Omgjør angre) | Omgjør en handling som har blitt angret.
3 | figur: Knappen Slett Knappen (Slett) | Sletter merket bilde, tekst eller side. Alle kommentarer som er lagt ved det merkede bildet, slettes også.
4 | figur: Knappen Klipp ut Knappen (Klipp ut) | Klipper ut merket bilde eller tekst. Du kan ikke klippe ut sider eller kommentarer.
5 | figur: Knappen Kopier Knappen (Kopier) | Kopierer merket bilde eller tekst. Du kan ikke kopiere sider eller kommentarer.
6 | figur: Knappen Lim inn Knappen (Lim inn) | Limer inn kopiert (eller utklippet) bilde eller tekst.

Rekkefølge

1 | figur: Knappen Før frem til front Knappen (Før frem til front) | Viser det merkede bildet foran de andre bildene.
2 | figur: Knappen Send til bakside Knappen (Send til bakside) | Viser det merkede bildet bak de andre bildene.
3 | figur: Knappen Før fremover Knappen (Før fremover) | Flytter det merkede bildet ett lag mot fronten.
4 | figur: Knappen Send bakover Knappen (Send bakover) | Flytter det merkede bildet ett lag videre bakover.

Juster/distribuer

1 | figur: Knappen Juster topp Knappen (Juster topp) | Arrangerer de merkede bildene slik at de øverste kantene på alle bildene justeres etter den øverste kanten på bildet i den øverste posisjonen.
2 | figur: Knappen Juster bunn Knappen (Juster bunn) | Arrangerer de merkede bildene slik at de nederste kantene på alle bildene justeres etter den nederste kanten på bildet i den nederste posisjonen.
3 | figur: Knappen Juster midten Knappen (Juster midten) | Arrangerer de merkede bildene slik at midten av hvert bilde plasseres ved midtpunktet mellom den øverste kanten på det øverste bildet og den nederste kanten på det nederste bildet.
4 | figur: Knappen Distribuer vertikalt Knappen (Distribuer vertikalt) | Arrangerer de merkede bildene vertikalt slik at de har samme mellomrom mellom den øverste kanten på det øverste bildet og den nederste kanten på det nederste bildet.
5 | figur: Knappen Juster høyre Knappen (Juster høyre) | Arrangerer de merkede bildene slik at de høyre kantene på alle bildene justeres etter den høyre kanten på bildet helt til høyre.
6 | figur: Knappen Juster venstre Knappen (Juster venstre) | Arrangerer de merkede bildene slik at de venstre kantene på alle bildene justeres etter den venstre kanten på bildet helt til venstre.
7 | figur: Knappen Juster senter Knappen (Juster senter) | Arrangerer de merkede bildene slik at midtpunktet mellom den venstre kanten på bildet helt til venstre og den høyre kanten på bildet helt til høyre angis som senter for alle de merkede bildene.
8 | figur: Knappen Distribuer horisontalt Knappen (Distribuer horisontalt) | Arrangerer de merkede bildene horisontalt, med samme mellomrom mellom den venstre kanten på bildet helt til venstre og den høyre kanten på bildet helt til høyre.
9 | Relativ til kanvas (Relative to Canvas) | Du kan merke av for [image] hvis du vil arrangere de merkede bildene i henhold til innstillingene for øvre, nedre, høyre og venstre kant på siden.


Skjermbildet Layout/utskrift

Skjermbildet Layout/utskrift

I dette skjermbildet kan du velge hvilken layout du vil bruke, og skrive ut bilder med den.

figur: Skjermbildet Layout/utskrift

1 | figur: Knappen Roter til venstre Knappen (Roter til venstre) (*1) | Det valgte bildet i forhåndsvisningen roteres 90 grader mot klokken.
2 | figur: Knappen Roter til høyre Knappen (Roter til høyre) (*1) | Det valgte bildet i forhåndsvisningen roteres 90 grader med klokken.
3 | figur: Knappen Beskjær bilde Knappen (Beskjær bilde) | Viser dialogboksen Beskjær. Du kan angi beskjæringsområdet i dialogboksen Beskjær. Dialogboksen Beskjær
4 | figur: Knappen Innstillinger for dato Knappen (Innstillinger for dato) (*1) | Viser dialogboksen Innstillinger for dato. Skriver ut en dato på bildet. Du kan angi avanserte innstillinger, for eksempel tekstposisjon og størrelsen for datoen, i dialogboksen Innstillinger for dato. Datoen er dagen bildet ble registrert som Exif-data i et digitalt kamera. Hvis det ikke er noen Exif-data i det digitale kameraet, brukes datoen bildet ble endret. Dialogboksen Innstillinger for dato (fotoutskrift)
5 | figur: Knappen Korriger/forbedre bilder Knappen (Korriger/forbedre bilder) (*1) | Viser vinduet Korriger/forbedre bilder. I vinduet Korriger/forbedre bilder kan du korrigere og forbedre alle bildene som vises i forhåndsvisningen. Vinduet Korriger/forbedre bilder
6 | Layout | Velg layouten du vil bruke. Forhåndsvisningen endres tilsvarende. Layoutene som er tilgjengelige, varierer alt etter hvilken skriver, papirstørrelse og medietype som skal brukes.
7 | Forhåndsvisning | Et forhåndsvisningsbilde vises. Du kan beskjære bildet ved å dobbeltklikke det.
8 | figur: Knappen Tilbake til forrige side Knappen (Tilbake til forrige side) figur: Knappen Gå til neste side Knappen (Gå til neste side) | Du kan flytte til forrige eller neste side. Det gjeldende sidenummeret vises.
9 | Side | Miniatyrbilder av de merkede sidene vises i utskriftsrekkefølgen. Du kan vise utskriftsbildet i forhåndsvisningen ved å klikke miniatyrbildet.
10 | Knappen Skriv ut (Print) | Starter utskriften.
11 | Knappen Lagre (Save) | Du kan lagre de gjeldende endringene på harddisken. Lagre bilder

*1: Disse knappene er deaktivert hvis indeks- eller bildeinformasjon er valgt under Layout.


Skjermbildet Utskriftsinnstillinger

Skjermbildet Utskriftsinnstillinger

I dette skjermbildet kan du angi utskriftsinnstillinger og deretter starte utskriften.

figur: Skjermbildet Utskriftsinnstillinger

1 | Skriver (Printer) | Velg skriveren du vil bruke. Easy-PhotoPrint EX-kompatible skrivere som støtter den valgte papirstørrelsen (og som er installert på datamaskinen), vises i rullegardinlisten. Referanse Velg Kassett hvis den valgte skriveren har utskiftbare blekkassetter.
2 | Papirstørrelse (Paper Size) | Viser sidestørrelsen som er valgt i skjermbildet Utskriftsformat (Page Setup).
3 | Medietype (Media Type) | Velg medietypen du vil bruke.
4 | Dupleksutskrift (Duplex Printing) | Merk av for [image] hvis du vil skrive ut på begge sider av papiret. Denne funksjonen er ikke tilgjengelig hvis den valgte medietypen ikke støtter dupleksutskrift. Avmerkingsboksen vises ikke når du har valgt en skriver som ikke støtter dupleksutskrift.
5 | Automatisk (Automatic) | Merk av for [image] hvis du vil utføre automatisk dupleksutskrift. Denne funksjonen er ikke tilgjengelig når merket for Dupleksutskrift (Duplex Printing) er fjernet [image] . Avmerkingsboksen vises ikke når du har valgt en skriver som ikke støtter automatisk dupleksutskrift eller vanlig dupleksutskrift. Hvis du merker av for [image] Dupleksutskrift (Duplex Printing) etter at du har valgt en skriver som bare støtter automatisk dupleksutskrift for seg, kan du ikke fjerne merket for [image] Automatisk (Automatic).
6 | Kopier (Copies) | Angi antallet kopier du vil skrive ut. Du kan angi fra 1 til 999 kopier.
7 | Papirkilde (Paper Source) | Velg papirkilden.
8 | Utskriftskvalitet (Print Quality) | Velg utskriftskvaliteten. Velg Egendefinert, og klikk Innstillinger for kvalitet... (Quality Settings...) for å angi utskriftskvaliteten du vil bruke. På enkelte skrivere kan det hende at alternativet Egendefinert ikke vises. Dialogboksen Innstillinger for utskriftskvalitet
9 | Kant til kant-utskrift (Borderless Printing) | Merk av for [image] hvis du vil skrive ut bilder kant til kant.
10 | Knappen Avansert... (Advanced...) | Du kan angi utskriftsområde og overheng for kant til kant-utskrift. Dialogboksen Utskriftsinnstillinger
11 | Forhåndsvisning | Viser en forhåndsvisning av utskriften.
12 | figur: Knappen Tilbake til forrige side Knappen (Tilbake til forrige side) figur: Knappen Gå til neste side Knappen (Gå til neste side) | Du kan flytte til forrige eller neste side. Det gjeldende sidenummeret vises.
13 | figur: Knappen Juster sideposisjon Knappen (Juster sideposisjon) | Du kan endre sideposisjonen i forhåndsvisningen når siden er forstørret. Hvis du klikker figur: Knappen Juster sideposisjon , endres formen på markøren til figur: Håndmerke . Dra siden til der du vil den skal vises. Du kan bare flytte siden hvis den er forstørret.
14 | figur: Knappen Zoom inn / Zoom ut Knappen (Zoom inn / Zoom ut) | Viser en forstørret eller forminsket forhåndsvisning av siden. Hver gang figur: Knappen Zoom inn klikkes, forstørres den to ganger. En forstørret forhåndsvisning av en side kan forminskes en halv gang hver gang figur: Knappen Zoom ut klikkes. Forstørrelsesforholdene er 1, 2, 4, 8 og 16.
15 | Knappen Skriv ut (Print) | Starter utskriften.
16 | Knappen Lagre (Save) | Du kan lagre de gjeldende endringene på harddisken. Lagre
17 | Knappen Utskriftsposisjon... (Print Position...) | Gjør at du kan justere utskriftsposisjonen. Knappen vises bare når du skriver ut klistremerker. figur: Knappen Utskriftsposisjon Dialogboksen Juster utskriftsposisjon


Dialogboksen Innstillinger

Dialogboksen Innstillinger

Du kan angi innstillinger for fotoutskrift i denne dialogboksen.

Du viser dialogboksen Preferanser (Preferences) ved å velge Preferanser... på Fil-menyen.

Følgende innstillinger er bare tilgjengelige i modusen Fotoutskrift.

Kategorien Skriv ut

figur: Kategorien Skriv ut i dialogboksen Preferanser

1 | Legg jobb i utskriftskø side etter side (Spool print job page by page) | Her kan du kan angi om du vil legge en jobb i utskriftskø side etter side. Merk av for [image] hvis du vil legge jobben i utskriftskø side etter side.
2 | Antall kopier (Number of copies) | Angi antallet kopier som skal skrives ut, fra 1 til 999.
3 | Utskriftsrekkefølge (Printing Order) | Angi utskriftsrekkefølgen for bilder. Velg Etter dato (By Date) hvis du vil skrive ut i kronologisk rekkefølge etter datoen bildene ble tatt. Velg Etter navn hvis du vil skrive ut i alfabetisk rekkefølge etter filnavnene. Velg Etter valg hvis du vil skrive ut basert på valgene i skjermbildet Bildevalg.
4 | Mengde utvidelse for kant-til-kant utskrift (Amount of extension of borderless printing) | Angi mengden utvidelse for kant-til-kant utskrift. Du kan velge Standard (Default), Stort, Medium, Lite og Ingen.
5 | Utskriftskvalitet (Print Quality) | Velg utskriftskvalitet. Alternativene er Standard (Default) og Kvalitetsprioritet. Bildene skrives ut med høy kvalitet, men med redusert hastighet hvis Kvalitetsprioritet er valgt. Du kan få samme utskriftskvalitet uavhengig av hva du velger, alt etter kombinasjonene av innstillingene.
6 | Knappen Alternativ... (Option...) | Viser dialogboksen Alternativer for utskriftskvalitet (Print Quality Options), der du kan angi Utskriftskvalitet. figur: Dialogboksen Alternativer for utskriftskvalitet Alt etter hvilken skriver du bruker, kan det hende at knappen Alternativ... (Option...) ikke vises.
 |  | Skriv ut med beste kvalitet når du velger [Prioriter kvalitet] (Print with the best quality when you select [Quality Priority]) | Merk av [image] i denne boksen for å skrive ut med best kvalitet når Kvalitetsprioritet er valgt under Utskriftskvalitet.
7 | Knappen Standarder (Defaults) | Tilbakestiller innstillingen til standardverdien.

Kategorien Avansert

figur: Kategorien Avansert i dialogboksen Preferanser

1 | Bilde (Image) | Fargekorrigering for utskrift (Color correction for printing) | Aktiver autobildekorrigering (Enable Auto Image Fix) | Optimaliserer bilder basert på Exif-informasjon under utskrift. Hvis det ikke er lagret noe Exif-informasjon med bildet, korrigeres fargetoner i bildet som er importert fra digitale kameraer eller skannere.
Ingen (None) | Velg dette når du vil skrive ut bilder uten fargekorrigering.
Aktiver ICC-profil (Enable ICC Profile) Du kan velge mellom følgende to alternativer:
Sanselig (Perceptual): Velg dette når du vil skrive ut bilder med fargetoner som folk foretrekker.
Relativ kolorimetrisk (Relative Colorimetric): Velg dette når du vil skrive ut i farger som ligger tett opptil originalbildet.
2 | Bruk roter/beskjær på de samme bildene på lik måte (Apply Rotate/Crop to the same images in the same manner) | Merk av [image] i denne boksen hvis du vil bruke roterings- og beskjæringseffekten du har angitt for et bilde, på alle kopiene når du skriver ut flere kopier av bildet.
3 Når liggende bilder er rotert avhengig av valgt layout (When landscape images are rotated depending on the selected layout) Når du velger en stående layout, for eksempel Kant til kant (x2) og Med kant (halv) for et liggende bilde, må du velge en ønsket rotering.

Layouter som krever at bildet roteres:
(f.eks.)
Kant til kant (x2) | Med kant (halv)
Roter til venstre | Originalbilde | Roter til høyre

Stående bilder roteres i motsatt retning i forhold til valgt retning.
4 | Layout (Layout) | Alltid beskjær bilder når du velger layout med kanter (Always crop images when selecting a layout with margins) | Velg om du alltid skal beskjære bilder når du velger en layout med kanter. Bildet beskjæres alltid når en kant til kant-layout er valgt.
5 Sett marger til minimum når du velger layout med marger (Set margins to the minimum when you select the layout with the margins) Velg om du vil skrive ut delen som er utenfor det anbefalte utskriftsområdet. Fjern merket [image] i denne boksen hvis du vil skrive ut innenfor det anbefalte utskriftsområdet. Merk av for [image] hvis du vil skrive ut delen som er utenfor det anbefalte utskriftsområdet.
Bildet skrives kanskje ikke ut som det skal innen margene på papiret, hvis skriveren, papirstørrelsen eller medietypen ikke støtter kant til kant-utskrift.
6 | Skriv ut filnavn når du velger indeks i layout (Print filename when you select the index in layout) | Velg om du vil skrive ut filnavnet under hvert bilde i en indeksutskrift.
7 | Forhåndsvis alle layout for A4 og brev (Preview all layouts of A4 and Letter) | Velg om du vil forhåndvise alle layouter for A4 og brev, i skjermbildet Layout/utskrift. Fjern merket [image] i denne boksen hvis du vil vise en del av layoutene under Andre. Hvis du vil vise enkelte skjulte deler om gangen, høyreklikker du Andre.
8 | Knappen Standarder (Defaults) | Tilbakestiller innstillingen til standardverdien.


Dialogboksen Innstillinger for dato (fotoutskrift)

Dialogboksen Innstillinger for dato (fotoutskrift)

I denne dialogboksen kan du angi tekstposisjon, størrelse og farge for datoen.

Hvis du vil vise dialogboksen Innstillinger for dato (Date Settings), klikker du figur: Knappen Innstillinger for dato knappen (Innstillinger for dato) i skjermbildet Layout/utskrift i modusen Fotoutskrift.

figur: Dialogboksen Innstillinger for dato

1 | Utskriftsdato (Print date) | Merk av for [image] hvis du vil skrive ut datoer på bilder.
2 | Posisjon (Position) | Angi utskriftsposisjon for datoen. Utskriftsposisjonen for datoen endres ikke selv om bildet roteres.
3 | Skriftstørrelse (Font Size) | Du kan velge tekststørrelsen for datoen: Stor, Medium (Medium), Liten eller Svært liten.
4 | Farge (Color) | Velg tekstfarge for datoen. Du kan klikke på knappen Standard (Default) for å gå tilbake til standardfargen.
5 | Bruk for alle bilder (Apply to all images) | Merk av for [image] hvis du vil bruke datoinnstillingene for alle bildene.
6 | Knappen Standarder (Defaults) | Tilbakestiller innstillingen til standardverdien.


Dialogboksen Beskjær

Dialogboksen Beskjær

I denne dialogboksen kan du beskjære bilder.

Hvis du vil vise dialogboksen Beskjær (Crop), klikker du figur: Knappen Beskjær bilde knappen (Beskjær bilde) i skjermbildet Layout/utskrift i Fotoutskrift.

figur: Dialogboksen Beskjær

1 | Heltrukken hvit linje (beskjæringsområde) | Står for beskjæringsområdet. Du kan flytte beskjæringsområdet ved å peke med musepekeren inne i det og dra det. Du kan justere størrelsen på beskjæringsområdet ved å dra et av rektanglene eller hjørnene i området.
2 | Brutt hvit linje (regelen om tredje) | Står for regelen om tredje. Plasser musepekeren på en hvit ramme som vises ved skjæringspunktene til brutte hvite linjer, og dra den for å flytte beskjæringsområdet. Plasser bakgrunnen og hovedobjektet langs de brutte hvite linjene eller ved skjæringspunktene for å lage et balansert bilde.
3 | Heltrukken rød linje | Står for utskriftsområdet for kant til kant-utskrift
4 | Regelen om tredje (The Rule of Thirds) | Velg om du vil vise Regelen om tredje. Hvis du vil vise regelen om tredje, merker du av for [image] Regelen om tredje (The Rule of Thirds).
5 | Beskjær (Crop) | Velg om du vil beskjære bildet. Fjern merket for [image] Beskjær (Crop) hvis du ikke vil beskjære bildet. I slike tilfeller vises ikke beskjæringsområdet og regelen om tredje. Margene til bildet beskjæres alltid når du velger en layout uten marger. I slike tilfeller kan du ikke fjerne merket for [image] Beskjær (Crop).


Vinduet Korriger/forbedre bilder

Vinduet Korriger/forbedre bilder

Du kan angi korrigeringer og forbedringer for bilder i dette vinduet.

Hvis du vil vise vinduet Korriger/forbedre bilder (Correct/Enhance Images), klikker du på figur: knappen Korriger/forbedre bilder knappen (Korriger/forbedre bilder) i skjermbildet Velg bilder eller Endre eller i skjermbildet Layout/utskrift for Fotoutskrift.

figur: Vinduet Korriger/forbedre bilder

1 | figur: Knappen Zoom inn / Zoom ut Knappen (Zoom inn / Zoom ut) | Viser en forstørret eller forminsket forhåndsvisning av siden.
2 | figur: Knappen Fullskjerm Knappen (Fullskjerm) | Viser hele bildet i forhåndsvisningsvinduet.
3 | figur: Knappen Sammenligne Knappen (Sammenligne) | Du kan vise dialogboksen Sammenl. bilder hvis du vil sammenligne bildene side ved side før og etter korrigeringen. Dialogboksen Sammenl. bilder
4 | Forhåndsvisning | Viser bildene som er valgt i listen.
5 | Liste | Viser en liste over forminskede bilder når flere bilder er valgt i skjermbildet Velg bilder. Listen vises ikke hvis bare ett bilde er valgt, eller hvis korrigeringer/forbedringer er utført fra skjermbildet Layout/utskrift eller Endre. Merket figur: Korrigerings-/forbedringsmerke vises ved siden av miniatyrbildene av bildene som er korrigert/forbedret.
6 | Knappen Lagre valgt bilde (Save Selected Image) | Lagrer bare bildene som er valgt i listen.
7 | Knappen Lagre alle korrigerte bilder (Save All Corrected Images) | Lagrer alle bildene som vises i listen.
8 | Knappen Avslutt (Exit) | Bruker korrigeringene i bildet og lukker vinduet Korriger/forbedre bilder.

Kategorien Auto (Auto)

Velg dette hvis du vil korrigere automatisk.

figur: Kategorien Auto i vinduet Korriger/forbedre bilder

1 | Knappen Auto bildefiks (Auto Image Fix) | Bruker automatisk korrigreing som passer for fotobilder. Advarsel Funksjonen Auto bildefiks (Auto Image Fix) er ikke tilgjengelig for Fotoutskrift. Med Fotoutskrift kan du automatisk bruke passende korrigeringer med alle bilder ved utskrift. Velg dette alternativet for Bilde i kategorien Avansert i dialogboksen Preferanser. Dialogboksen Innstillinger
2 | Knappen Korrigering for røde øyne (Red-Eye Correction) | Velg dette hvis du vil korrigere røde øyne.
3 | Knappen Skarpere ansikt (Face Sharpener) | Velg dette hvis du vil flytte motiver som er ute av fokus, inn i fokus. Du kan justere korrigeringsnivået ved hjelp av glidebryteren.
4 | Knappen Digital ansiktsutjevning (Digital Face Smoothing) | Velg dette for å korrigere ansiktslinjer og hudfarge. Du kan justere korrigeringsnivået ved hjelp av glidebryteren.
5 | Bruk for alle bilder (Apply to all images) | Korrigerer automatisk alle bildene som vises i listen.
6 | Knappen OK (OK) | Utfører den valgte korrigeringen på de valgte bildene eller på alle bildene, alt etter hva som er aktuelt.
7 | Knappen Tilbakestill valgt bilde (Reset Selected Image) | Annullerer alle korrigeringer, forbedringer og justeringer som er angitt for det valgte bildet.

Kategorien Manuell (Manual)

Velg dette hvis du vil korrigere manuelt.
Bruk Juster (Adjust) til å justere lysstyrke og kontrast, eller til å gjøre bildet skarpere generelt.
Bruk Korriger/forbedre (Correct/Enhance) til å bruke effekter i merkede områder.

Juster

figur: Juster i kategorien Manuell i vinduet Korriger/forbedre bilder

1 | Lysstyrke (Brightness) | Justerer lysstyrken generelt i bildet. Flytt glidebryteren til venstre for å gjøre bildet mørkere og til høyre for å gjøre det lysere.
2 | Kontrast (Contrast) | Justerer kontrasten i bildet. Hvis bildet er flatt på grunn av mangel på kontrast, kan du justere kontrastnivået. Flytt glidebryteren til venstre for å redusere kontrasten i bildet og til høyre for å øke den.
3 | Skarphet (Sharpness) | Forbedrer omrisset til motiv i bildet for å øke skarpheten. Hvis bildet er ufokusert eller har uklar tekst, kan du justere skarphetsnivået. Flytt glidebryteren til høyre for å gjøre bildet skarpere.
4 | Uskarpt (Blur) | Gjør omrisset til motiv i bildet mindre skarpt for å myke opp bildet. Flytt glidebryteren til høyre for å myke opp bildet.
5 | Fjerning av gjennomsiktighet (Show-through Removal) | Fjerner tekst eller basisfarge som skinner gjennom, fra baksiden. Bruk dette for å unngå tekst på den motsatte siden av et tynt dokument, eller for å unngå at basisfargen i dokumentet vises i bildet. Flytt glidebryteren til høyre for å øke effekten av å fjerne gjennomsiktigheten.
6 | Knappen Standarder (Defaults) | Tilbakestiller alle justeringer (lysstyrke, kontrast, uskarphet, og fjerning av gjennomsiktighet).
7 | Knappen Tilbakestill valgt bilde (Reset Selected Image) | Annullerer alle korrigeringer, forbedringer og justeringer som er angitt for det valgte bildet.

Korriger/forbedre

figur: Korriger/forbedre i kategorien Manuell i vinduet Korriger/forbedre bilder

1 | Knappen Korrigering for røde øyne (Red-Eye Correction) | Velg dette hvis du vil korrigere røde øyne. Du kan angi området som skal korrigeres. Du kan justere korrigeringsnivået ved hjelp av glidebryteren.
2 | Knappen Lysere ansikt (Face Brightener) | Velg dette hvis du vil korrigere hele bildet for å lyse opp et mørkt område. Du kan justere korrigeringsnivået ved hjelp av glidebryteren.
3 | Knappen Skarpere ansikt (Face Sharpener) | Velg dette hvis du vil flytte motiver som er ute av fokus, inn i fokus. Du kan angi området som skal korrigeres. Du kan justere korrigeringsnivået ved hjelp av glidebryteren.
4 | Knappen Digital ansiktsutjevning (Digital Face Smoothing) | Velg dette for å korrigere ansiktslinjer og hudfarge. Du kan angi området som skal korrigeres. Du kan justere korrigeringsnivået ved hjelp av glidebryteren.
5 | Knappen Fjern flekker (Blemish Remover) | Gjør at fregner i en persons ansikt blir mindre iøynefallende når bildet skrives ut. Du kan angi området med fregner du vil redusere.
6 | Knappen Angre (Undo) | Annullerer den siste korrigeringen/forbedringen.
7 | Knappen OK (OK) | Utfører den valgte korrigeringen i det angitte området.
8 | Knappen Tilbakestill valgt bilde (Reset Selected Image) | Annullerer alle korrigeringer, forbedringer og justeringer som er angitt for det valgte bildet.


Dialogboksen Alternativer for omslag

Dialogboksen Alternativer for omslag

Du kan velge om du vil vise bilder på innsiden av forsiden eller baksiden av albumet, i denne dialogboksen.

Hvis du vil vise dialogboksen Alternativer for omslag (Cover Options), velger du Front eller Front og bak under Omslag i skjermbildet Utskriftsformat under Album, og klikker deretter Alternativer....

Referanse

Knappen Alternativer... kan ikke velges hvis Ingen er valgt under Omslag.

figur: Dialogboksen Alternativer for omslag

1 | La innsiden av forsiden være tomt (Leave the inside of front cover blank) | Merk av for [image] hvis du vil skrive ut forsiden uten bilder (C2).
2 | La innsiden av baksiden være tomt (Leave the inside of back cover blank) | Merk av for [image] hvis du vil skrive ut baksiden uten bilder (C3). Denne innstillingen er ikke tilgjengelig når Front er valgt under Omslag.


Dialogboksen Innstillinger for sidetall

Dialogboksen Innstillinger for sidetall

I denne dialogboksen kan du angi avanserte alternativer for sidetallene som vises i albumet.

Hvis du vil vise dialogboksen Innstillinger for sidetall (Page Number Settings), merker du av for [image] Sidetall i skjermbildet Utskriftsformat under Album og klikker deretter Innstillinger.

figur: Dialogboksen Innstillinger for sidetall

1 | Posisjon (Position) | Du kan angi posisjonen til sidetallene som skal skrives ut. Følgende posisjoner kan angis: Midtstill Kant på siden (når det er merket av for Dobbelsidealbum [image] .) Kant på siden (når merket for Dobbelsidealbum er fjernet [image] .)
2 | Skrift (Font) | Du kan velge en skrift for sidetallene.
3 | Skriftstørrelse (Font Size) | Du kan angi skriftstørrelse for sidetallene fra 5 til 24 punkt.
4 | Farge (Color) | Du kan angi tekstfargen for sidetallene. Klikk figur: Knappen Angi farge for å vise dialogboksen Farge (Color), og velg deretter fargen du vil bruke.
5 | Knappen Standarder (Defaults) | Tilbakestiller innstillingene for sidetall til standardverdiene.


Dialogboksen Innstillinger for marger

Dialogboksen Innstillinger for marger

Du kan angi marger for hver layout på forsiden, innvendige sider og baksiden i denne dialogboksen.

Hvis du vil vise dialogboksen Innstillinger for marger (Margin Settings), klikker du Marger i skjermbildet Utskriftsformat under Album.

Referanse

Hvilke kategorier som vises, avhenger av innstillingen for Omslag i skjermbildet Utskriftsformat.

figur: Dialogboksen Innstillinger for marger

1 | Marger (Margins) | Du kan angi marger for øvre, nedre, høyre og venstre kant av papiret.
 |  | Topp (Top) | Angi øvre marg.
 |  | Bunn (Bottom) | Angi nedre marg.
 |  | Venstre (Left) (Ytre kanter) | Angi venstre marg. Når det er merket av for Dobbelsidealbum [image] i skjermbildet Utskriftsformat, kan du angi de ytre margene i kategorien Innvendige sider (Inside Pages).
 |  | Høyre (Right) (Indre kanter) | Angi høyre marg. Når det er merket av for Dobbelsidealbum [image] i skjermbildet Utskriftsformat, kan du angi de indre margene i kategorien Innvendige sider (Inside Pages).

Referanse

Margene for sidene som er opprettet når det er merket av for Dobbelsidealbum [image], endres på følgende måte når merket for Dobbelsidealbum fjernes [image].
Dobbelsidealbum avmerket | Dobbelsidealbum ikke merket
Ytre kanter | Venstre
Indre kanter | Høyre

Marginnstillingene for sidene som opprettes når det ikke er merket av i denne boksen, endres også som ovenfor når det er merket av for Dobbelsidealbum.


Dialogboksen Endre layout

Dialogboksen Endre layout

I denne dialogboksen kan du velge hvilken layout du vil bruke.

Hvis du vil vise dialogboksen Endre layout (Change Layout), klikker du Layout... i skjermbildet Utskriftsformat under Album, eller du klikker figur: Knappen Endre layout knappen (Endre layout) i skjermbildet Endre.

Når du klikker knappen Layout... i skjermbildet Utskriftsformat under Album

Referanse

Hvilke kategorier som vises, avhenger av innstillingene for Omslag i skjermbildet Utskriftsformat.

figur: Dialogboksen Endre layout

1 | Layout | Velg layouten du vil bruke. Bakgrunnen for den valgte layouten endres fra hvit til blå.
2 | Utskriftsdato (Print date) | Avgjør om det skal skrives ut datoer på bilder. Merk av for [image] Utskriftsdato (Print date), og klikk deretter Innstillinger for dato... (Date Settings...). Angi utskriftsposisjon, tekststørrelse og farge for datoen. Dialogboksen Innstillinger for dato

Referanse

Hvis det er merket av for Dobbelsidealbum [image] i skjermbildet Utskriftsformat, og det er angitt ingen bilder for for-/baksiden i dialogboksen Alternativer for omslag, skrives ingen bilder ut på innsiden av for-/baksiden.

Eksempel: Layouter der ingen bilder er angitt for innsiden av for-/baksiden

Når figur: Knappen Endre layout knappen (Endre layout) i skjermbildet Endre klikkes

figur: Dialogboksen Endre layout

1 | Layout | Velg layouten du vil bruke. Bakgrunnen for den valgte layouten endres fra hvit til blå.
2 | Bruk for alle sider (Apply to all pages) | Merk av for [image] hvis du vil bruke innstillingene for alle sidene. Denne funksjonen er ikke tilgjengelig når for-/baksiden av albumet, klistremerkene eller kalenderen er valgt på menyen.


Dialogboksen Innstillinger for dato

Dialogboksen Innstillinger for dato

I denne dialogboksen kan du angi tekstposisjon, størrelse og farge for datoen.

Hvis du vil vise dialogboksen Innstillinger for dato (Date Settings), merker du av for [image] Utskriftsdato i dialogboksen Endre layout og klikker deretter Innstillinger for dato....
Dialogboksen Endre layout

figur: Dialogboksen Innstillinger for dato

1 | Posisjon (Position) | Angi posisjonen der datoen skal skrives ut. Du kan velge mellom Nederst høyre (Bottom Right), Nederst venstre (Bottom Left), Øverst venstre (Top Left) og Øverst høyre (Top Right).
2 | Skriftstørrelse (Font Size) | Du kan velge tekststørrelse for datoen mellom Stor (Large), Medium (Medium), Liten (Small) og Svært liten (Tiny).
3 | Farge (Color) | Du kan angi tekstfargen for datoen: Klikk figur: Knappen Angi farge for å vise dialogboksen Farge, og velg deretter fargen du vil bruke.
4 | Knappen Standarder (Defaults) | Tilbakestiller datoinnstillingene til standardverdiene.

Referanse

Alle endringer i datoinnstillingene beholdes neste gang dette programmet startes.


Dialogboksen Endre bakgrunn

Dialogboksen Endre bakgrunn

Du kan angi bakgrunnen for hver side i denne dialogboksen.

Hvis du vil vise dialogboksen Endre bakgrunn (Change Background), klikker du Bakgrunn... i skjermbildet Utskriftsformat, eller du klikker figur: Knappen Endre bakgrunn knappen (Endre bakgrunn) i skjermbildet Endre.

Referanse

Når Fotoutskrift, Klistremerker eller Layoututskrift er valgt, kan du ikke endre bakgrunnen.

Når Album er valgt, kan du endre bakgrunnen for Forside, Innvendige sider og Bakside.

figur: Dialogboksen Endre bakgrunn

1 | Bakgrunnstype (Background Type) | Velg bakgrunnstypen.
 |  | Velg fra prøver (Select from samples) | Velg bakgrunnen du vil bruke, mellom de tilgjengelige bakgrunnene. Dette alternativet vises bare når Album er valgt.
 |  | Enkel farge (Single color) | Velg mellom enkeltfargede bakgrunner.
 |  | Bildefil (Image file) | Du kan velge et hvilket som helst bilde som bakgrunn.
 |  | Ingen bakgrunn (No background) | Ingen bakgrunn brukes.
2 | Bruk for alle sider (Apply to all pages) | Merk av for [image] hvis du vil bruke innstillingene for alle sidene. Denne avmerkingsboksen vises bare når du endrer bakgrunnen i skjermbildet Endre.

Når Velg fra prøver er valgt

figur: Dialogboksen Endre bakgrunn i skjermbildet for å velge prøver

1 Prøver (Samples) Velg bakgrunnsbildet du vil bruke.

Når Enkel farge er valgt

figur: Dialogboksen Endre bakgrunn i skjermbildet for å velge bakgrunnsfarge

1 | Bakgrunnsfarge (Background Color) | Velg bakgrunnsfargen du vil bruke, mellom Standardfarge (Standard color) eller Egendefinert farge (Custom color).
 |  | Standardfarge (Standard color) | Du kan velge mellom åtte standardfarger.
 |  | Egendefinert farge (Custom color) | Velg dette alternativet når du vil bruke andre farger enn standardfargene. Velg Egendefinert farge (Custom color), og klikk Egendefinert... (Customize...) for å vise dialogboksen Farge, og velg deretter fargen du vil bruke.

Når Bildefil er valgt

figur: Dialogboksen Endre bakgrunn i skjermbildet for å velge bildefil

1 | Forhåndsvisning | Kildebildet forhåndsvises.
2 | Bildefilbane (Image File Path) | Kilden til bildet vises. Når du vil velge et annet bilde, klikker du Bla gjennom... (Browse...) for å velge bildet du vil bruke.
3 | Halvtransparent (Semitransparent) | Du kan velge en gjennomsiktighetsgrad for bakgrunnsbildene. Merk av for [image] . Du kan velge ett av ni nivåer av gjennomsiktighetsgrad, fra 10 % til 90 %.
4 | Bildelayout (Image Layout) | Velg hvordan bildet skal arrangeres som bakgrunn.
 |  | Beskjær for å passe side (Crop to fit page) | Justerer og beskjærer bildet for å fylle ut hele siden uten å endre sideforholdet i bildet. (Eksempel)
 |  | Autoskaler for å passe siden (Auto scale to fit page) | Forstørrer eller forminsker bildet for å tilpasse det til papirstørrelsen. (Eksempel)
 |  | Side ved side (Tile) | Plasserer bildet side ved side gjentatte ganger uten overlapping, med start øverst til venstre på papiret (medregnet margene). Hvis bildet er større enn papirstørrelsen, tilpasses det til papiret med øvre venstre hjørne av bildet justert etter øvre venstre hjørne på papiret. (Eksempel)
 |  | Original størrelse (Original size) | Midtstiller bildet i den originale størrelsen på papiret. Hvis bildet er større enn papirstørrelsen, vises den midterste delen av bildet. (Eksempel)


Dialogboksen Legg til bilde

Dialogboksen Legg til bilde

Du kan velge hvilket bilde du vil legge til.

Hvis du vil vise dialogboksen Legg til bilde (Add Image), klikker du figur: Knappen Legg til bilde knappen (Legg til bilde) i skjermbildet Endre. Du kan også plassere markøren hvor som helst på siden som redigeres, og deretter høyreklikke musen. Velg deretter Legg til bilde... på menyen. Du kan også velge Endre på menyen og deretter velge Legg til bilde... for å vise dialogboksen Legg til bilde (Add Image).

figur: Dialogboksen Legg til bilde

Referanse

Du kan legge til opptil 20 bilder om gangen.

1 | Mappevindu | Viser en liste over mapper på harddisken. Du kan velge en bildefilmappe og vise miniatyrbilder av bildene i den.
2 | Miniatyrbilder | Viser miniatyrbilder av bildene i mappen du har valgt i mappevinduet. Filnavnet vises under hvert miniatyrbilde. Bakgrunnen for hvert miniatyrbilde endres fra hvit til blå når du merker det.
3 | figur: Knappen Velg alle bilder Knappen (Velg alle bilder) | Merker alle miniatyrbildene som vises i miniatyrbildedelen.
4 | figur: Knappen Slett alle valgte bilder Knappen (Slett alle valgte bilder) | Opphever merkingen av alle miniatyrbildene som vises i miniatyrbildedelen.
5 | figur: Knappen Korriger/forbedre bilder Knappen (Korriger/forbedre bilder) | Korrigerer og forbedrer bildet i den oransje rammen. Vinduet Korriger/forbedre bilder
6 | figur: Knappen Zoom inn på bilde Knappen (Zoom inn på bilde) | Viser en forstørret versjon av bildet i miniatyrbildevinduet (i en oransje ramme) i et annet vindu. Du kan se over detaljene i bildet.
7 | figur: Glidebryter for å endre størrelse på miniatyrbilde Glidebryter for å endre størrelse på miniatyrbilde | Du kan endre størrelsen på miniatyrbildene som vises i visningsområdet for miniatyrbilder. Bildet forstørres når du skyver glidebryteren mot høyre, og det forminskes når du skyver den mot venstre.
8 | Ordne bilder | Du kan ordne miniatyrbildene som vises i visningsområdet for miniatyrbilder, i kronologisk rekkefølge etter dato eller i alfabetisk rekkefølge etter filnavn (stigende eller synkende rekkefølge).
9 | Legg til (Add to) | Angir hvordan du legger til bilder. Dette alternativet vises ikke når for-/bakside er valgt.
 |  | Neste ramme (Next frame) | Hvis det ikke er noen layoutramme på siden som for øyeblikket er valgt, settes det inn en ny side etter denne siden for å legge til et bilde.
 |  | Samme side (Same page) | Legger til et bilde på siden som for øyeblikket er valgt. Bildene overlappes hvis antallet bilder økes.


Dialogboksen Erstatt bilde

Dialogboksen Erstatt bilde

I denne dialogboksen kan du erstatte bildet som er valgt, med et annet bilde.

Hvis du vil vise dialogboksen Erstatt bilde (Replace Image), klikker du figur: Knappen Erstatt valgt bilde knappen (Erstatt valgt bilde) i skjermbildet Endre. Du kan også plassere markøren på bildet og høyreklikke og deretter velge Erstatt bilde... på menyen.
Du kan også velge Endre på menyen og deretter velge Erstatt bilde... for å vise dialogboksen Erstatt bilde (Replace Image).

figur: Dialogboksen Erstatt bilde, kategorien Nye bilder

Kategorien Nye bilder

Du kan velge bildet du vil erstatte.

1 | Mappevindu | Viser en liste over mapper på harddisken. Du kan velge en bildefilmappe og vise miniatyrbilder av bildene i den.
2 | Miniatyrbilder | Viser miniatyrbilder av bildene i mappen du har valgt i mappevinduet. Filnavnet vises under hvert miniatyrbilde. Bakgrunnen for hvert miniatyrbilde endres fra hvit til blå når du merker det. Du kan velge bare ett bilde du vil erstatte.
3 | figur: Knappen Korriger/forbedre bilder Knappen (Korriger/forbedre bilder) | Korrigerer og forbedrer bildet i den oransje rammen. Vinduet Korriger/forbedre bilder
4 | figur: Knappen Zoom inn på bilde Knappen (Zoom inn på bilde) | Viser en forstørret versjon av bildet i miniatyrbildevinduet (i en oransje ramme) i et annet vindu. Du kan se over detaljene i bildet.
5 | figur: Glidebryter for å endre størrelse på miniatyrbilde Glidebryter for å endre størrelse på miniatyrbilde | Du kan endre størrelsen på miniatyrbildene som vises i visningsområdet for miniatyrbilder. Bildet forstørres når du skyver glidebryteren mot høyre, og det forminskes når du skyver den mot venstre.
6 | Ordne bilder | Du kan ordne miniatyrbildene som vises i visningsområdet for miniatyrbilder, i kronologisk rekkefølge etter dato eller i alfabetisk rekkefølge etter filnavn (stigende eller synkende rekkefølge).

Kategorien Importerte bilder

Du kan velge mellom bilder som allerede er importerte.

figur: Dialogboksen Erstatt bilde, kategorien Importerte bilder

1 | Miniatyrbilder | Bildene som allerede er importert, vises sammen med filnavnet under hvert bilde. Bakgrunnen for hvert miniatyrbilde endres fra hvit til blå når du merker det. Du kan velge bare ett bilde du vil erstatte.
2 | figur: Knappen Korriger/forbedre bilder Knappen (Korriger/forbedre bilder) | Korrigerer og forbedrer bildet i den oransje rammen. Vinduet Korriger/forbedre bilder
3 | figur: Knappen Zoom inn på bilde Knappen (Zoom inn på bilde) | Viser en forstørret versjon av bildet i miniatyrbildevinduet (i en oransje ramme) i et annet vindu. Du kan se over detaljene i bildet.
4 | figur: Glidebryter for å endre størrelse på miniatyrbilde Glidebryter for å endre størrelse på miniatyrbilde | Du kan endre størrelsen på miniatyrbildene som vises i visningsområdet for miniatyrbilder. Bildet forstørres når du skyver glidebryteren mot høyre, og det forminskes når du skyver den mot venstre.
5 | Ordne bilder | Du kan ordne miniatyrbildene som vises i visningsområdet for miniatyrbilder, i kronologisk rekkefølge etter dato eller i alfabetisk rekkefølge etter filnavn (stigende eller synkende rekkefølge).


Dialogboksen Endre bilde

Dialogboksen Endre bilde

I denne dialogboksen kan du endre innstillinger for bilder.

Hvis du vil vise dialogboksen Endre bilde (Edit Image), velger du bildet du vil endre innstillinger for, i skjermbildet Endre. Klikk deretter figur: Knappen Endre bilde knappen (Rediger bilde) eller dobbeltklikk bildet som er valgt i hvert skjermbilde.

Referanse

figur: Knappen Endre bilde Knappen (Rediger bilde) kan ikke velges når ingen bilder er valgt i skjermbildet Endre.

Kategorien Posisjon og størrelse

figur: Dialogboksen Endre bilde, kategorien Posisjon og størrelse

1 | Forhåndsvisning | Viser bildet som for øyeblikket er valgt.
2 | Filnavn (File Name) | Viser filnavnet til bildet som for øyeblikket er valgt.
3 | Posisjon (Position) | Angi posisjonen for bildet.
 |  | Fra venstre på siden (From Left of Page) | Angi posisjonen som en avstand fra den venstre kanten av papiret.
 |  | Fra toppen av siden (From Top of Page) | Angi posisjonen som en avstand fra den øvre kanten av papiret.
4 | Størrelse (Size) | Angi størrelsen på bildet.
 |  | Egendefinert størrelse (Custom size) | Du kan angi bildestørrelsen vilkårlig.
 |  |  | Lås sideforhold (Lock aspect ratio) | Merk av for [image] hvis du vil låse sideforholdet for bildet. Du kan endre bildestørrelsen uten å endre sideforholdet for bildet. Når du endrer størrelsen på et beskjært bilde, er sideforholdet for bildet låst.
 |  |  | Bredde (Width) | Angi bildebredden.
 |  |  | Høyde (Height) | Angi bildehøyden.
 |  | Standardstørrelse (Standard size) | Du kan også angi bildestørrelsen ved å velge fra et sett med faste størrelser. Hvis sideforholdet for bildet ikke stemmer med den låste størrelsen som er valgt, beskjæres bildet i henhold til denne størrelsen. Referanse For enkelte papirstørrelser kan du ikke velge mellom faste størrelser.
 |  |  | Størrelse (Size) | De faste størrelsene som kan angis, vises. Bare størrelsene som er mindre enn papirstørrelsen som er valgt av størrelsene nedenfor, vises: - 4 x 6 tommer - 4 x 6 tommer L - 5 x 7 tommer - 5 x 7 tommer L - Lommebok - Lommebok L

Kategorien Beskjær

figur: Dialogboksen Endre bilde, kategorien Beskjær

1 | Heltrukne hvite linjer (beskjæringsområde) | Står for området som skal beskjæres. Du kan flytte beskjæringsområdet ved å klikke og dra i det med markøren. Du kan justere størrelsen på og formen av beskjæringsområdet ved å dra et av de hvite rektanglene eller hjørnene i området.
2 | Knappen Fjern beskjæring (Clear Crop) | Sletter endringer i beskjæringsområdet og tilbakestiller beskjæringsinnstillingene til standardverdiene.

Kategorien Ramme

Referanse

Kategorien Ramme (Frame) vises bare når Album og Kalender er valgt på menyen.

figur: Dialogboksen Endre bilde, kategorien Ramme

1 | Forhåndsvisning | Viser bildet i den merkede rammen. Hvis Ingen ramme (No Frame) er valgt, forhåndsvises bare bildet. Den merkede rammen justeres slik at bildet får plass inni den.
2 | Rammer (Frames) | Velg rammen du vil bruke for bilder.
3 | Bruk for alle bilder på siden (Apply to all images in the page) | Merk av for [image] hvis du vil bruke innstillingene for alle bildene på den valgte siden.

Referanse

Du kan ikke skrive ut datoer på innrammede bilder.

Kategorien Dato

figur: Dialogboksen Endre bilde, kategorien Dato

1 | Vis dato (Show date) | Merk av for [image] hvis du vil vise datoen det valgte bildet ble tatt.
 |  | Posisjon (Position) | Angi posisjonen der datoen skal skrives ut. Du kan velge mellom Nederst høyre (Bottom Right), Nederst venstre, Øverst venstre og Øverst høyre.
 |  | Skriftstørrelse (Font Size) | Du kan velge tekststørrelsen for datoen mellom Stor, Medium, Liten og Svært liten.
 |  | Farge (Color) | Du kan angi tekstfargen for datoen: Klikk figur: Knappen Angi farge for å vise dialogboksen Farge. Velg fargen du vil bruke.
2 | Bruk for alle bilder (Apply to all images) | Merk av for [image] hvis du vil bruke innstillingene for alle sidene.
3 | Knappen Standarder (Defaults) | Tilbakestiller datoinnstillingene til standardverdiene.

Kategorien Kommentarer

Referanse

Kategorien Kommentarer (Comments) vises bare når Album er valgt på menyen.

figur: Dialogboksen Endre bilde, kategorien Kommentarer

1 | Vis kommentarboks (Show comment box) | Merk av for [image] hvis du vil vise en kommentarboks ved siden av det valgte bildet.
 |  | Vis bildenavn (Show image name) | Merk av for [image] hvis du vil vise bildenavnet i den første delen av kommentarboksen. Hvis bildenavnet er for langt til å bli vist i sin helhet i denne delen, blir et figur: Advarsel -merke plassert ved slutten av teksten.
 |  | Bildenavn (Image Name) | Du kan navngi bildene. Filnavnet vises som standard. Du kan skrive inn opptil 40 tegn.
 |  | Vis kommentarer (Show comments) | Merk av for [image] hvis du vil vise kommentarer i kommentarboksen. Hvis kommentaren er for lang til å bli vist i sin helhet, blir et figur: Advarsel -merke plassert ved slutten av teksten.
 |  | Kommentarer (Comments) | Du kan skrive inn en kommentar. Du kan skrive inn opptil 500 tegn.
 |  | Vis opptaksdato (Show capture date) | Merk av for [image] hvis du vil vise datoen bildet ble tatt, i den andre delen av kommentarboksen.
2 | Skrift (Font) | Du kan velge hvilken skrift som skal brukes i kommentarboksen.
3 | Farge (Color) | Du kan velge hvilken tekstfarge som skal brukes i kommentarboksen. Klikk figur: Knappen Angi farge for å vise dialogboksen Farge, og velg deretter fargen du vil bruke.
4 | Skriftstørrelse (Font Size) | Du kan angi skriftstørrelsen for teksten som skal brukes i kommentarboksen, fra 5 til 100 punkt.
5 | Skriftstil (Font Style) | Du kan angi skriftstilen for teksten som skal brukes i kommentarboksen. Du kan velge mellom Fet (Bold) og Kursiv (Italic).
6 | Posisjon (Position) | Du kan angi posisjonen for kommentarboksen.
 |  | Fra venstre på siden (From Left of Page) | Angi posisjonen som en avstand fra den venstre kanten av papiret.
 |  | Fra toppen av siden (From Top of Page) | Angi posisjonen som en avstand fra den øvre kanten av papiret.
7 | Størrelse (Size) | Du kan angi størrelsen på kommentarboksen.
 |  | Bredde (Width) | Angi bredden på kommentarboksen.
 |  | Høyde (Height) | Angi høyden på kommentarboksen.


Dialogboksen Endre tekstboks

Dialogboksen Endre tekstboks

Du kan skrive inn tekst og angi posisjon og størrelse for teksten i denne dialogboksen.

Hvis du vil vise dialogboksen Endre tekstboks (Edit Text Box), klikker du figur: Knappen Legg til tekst knappen (Legg til tekst) i skjermbildet Endre og drar deretter markøren over posisjonen der du vil at teksten skal vises.

Kategorien Tekst

figur: Dialogboksen Endre tekstboks, kategorien Tekst

1 | Tekstboks | Du kan skrive inn tekst i tekstboksen.
2 | Skrift (Font) | Du kan velge en skrift for teksten.
3 | Størrelse (Size) | Du kan angi skriftstørrelse for teksten, fra 5 til 999 punkt.
4 | Farge (Color) | Angi tekstfargen. Klikk figur: Knappen Angi farge for å vise dialogboksen Farge, og velg deretter fargen du vil bruke.
5 | Justering (Alignment) | Du kan angi avsnittsjusteringen til Venstre (Left), Midtstilt (Centered), Høyre (Right) eller Distribuert (Distributed).
6 | Skriftstil (Font Style) | Velg skriftstil mellom Fet (Bold), Kursiv (Italic), Omriss (Outline) eller Skygge (Shadow). Du kan kombinere flere stiler.
7 | Mellomrom (Spacing) | Angi mellomrommet mellom tegn.
 |  | Tegnmellomrom (Character Spacing) | Du kan angi tegnmellomrommet fra 0 til 72 punkt.
 |  | Linjemellomrom (Line Spacing) | Du kan angi linjemellomrommet fra 0 til 72 punkt.

Kategorien Posisjon og størrelse

figur: Dialogboksen Endre tekstboks, kategorien Posisjon og størrelse

1 | Posisjon (Position) | Angi posisjonen for tekstboksen.
 |  | Fra venstre på siden (From Left of Page) | Angi posisjonen som en avstand fra den venstre kanten av papiret.
 |  | Fra toppen av siden (From Top of Page) | Angi posisjonen som en avstand fra den øvre kanten av papiret.
2 | Størrelse (Size) | Angi størrelsen på tekstboksen.
 |  | Bredde (Width) | Angi bredden for tekstboksen.
 |  | Høyde (Height) | Angi høyden for tekstboksen.

Referanse

Hvilken posisjon og størrelse som kan angis, avhenger av hvilken papirstørrelse som er valgt.

Kategorien Farger og linjer

figur: Dialogboksen Endre tekstboks, kategorien Farger og linjer

1 | Fyll inn tekstboks (Fill text box) | Merk av for [image] når du vil male tekstboksen. Du kan også angi fargen eller graden av gjennomsiktighet for tekstboksen.
 |  | Farge (Color) | Klikk på figur: Knappen Angi farge for å vise dialogboksen Farge, og velg deretter fargen du vil bruke.
 |  | Gjennomsiktighet (Transparency) | Du kan angi ett av ti nivåer for graden av gjennomsiktighet for tekstboksen, fra 0 til 90 %.
2 | Omriss tekstboks (Outline text box) | Merk av for [image] når du vil ramme inn tekstboksen. Du kan også angi linjefarge, stil og tykkelse for rammen.
 |  | Farge (Color) | Klikk på figur: Knappen Angi farge for å vise dialogboksen Farge, og velg deretter fargen du vil bruke.
 |  | Stil (Style) | Du kan velge en linjestil. Velg mellom heltrukne og stiplede linjer eller andre stiler.
 |  | Vekt (Weight) | Du kan angi fra 0,25 til 5,00 punkt for rammelinjetykkelsen.


Dialogboksen Innstillinger for utskriftskvalitet

Dialogboksen Innstillinger for utskriftskvalitet

Du kan angi avanserte innstillinger for utskriftskvalitetsnivået i denne dialogboksen.

Hvis du vil vise dialogboksen Innstillinger for utskriftskvalitet (Print Quality Settings), velger du Egendefinert under Utskriftskvalitet i skjermbildet Utskriftsinnstillinger og klikker deretter Innstillinger for kvalitet....

figur: Dialogboksen Innstillinger for utskriftskvalitet

Referanse

Du får bedre utskriftskvalitet når du flytter glidebryteren mot høyre, og du får høyere utskriftshastighet når du flytter glidebryteren mot venstre.

Enkelte skrivere støtter ikke avanserte innstillinger for utskriftskvalitet.


Dialogboksen Utskriftsinnstillinger

Dialogboksen Utskriftsinnstillinger

Du kan angi avanserte innstillinger for utskrift i denne dialogboksen.

Hvis du vil vise dialogboksen Utskriftsinnstillinger (Print Settings), klikker du Avansert... i skjermbildet Utskriftsinnstillinger.

figur: Dialogboksen Utskriftsinnstillinger

1 | Sideområde (Page Range) | Du kan angi utskriftsområdet.
 |  | Forside (Front cover) (*1) | Angi om du vil skrive ut forsiden.
 |  | Innsiden av forside (Inside of front cover) (*1) | Angi om du vil skrive ut innsiden av forsiden.
 |  | Bakside (Back cover) (*1) | Angi om du vil skrive ut baksiden.
 |  | Innsiden av bakside (Inside of back cover) (*1) | Angi om du vil skrive ut innsiden av baksiden.
 |  | Innvendige sider (Inside pages) (*1) | Angi om du vil skrive ut de innvendige sidene.
 |  | Alle (All) | Du kan bare velge å skrive ut alle de innvendige sidene når det er merket av for Innvendige sider (Inside pages) [image] .
 |  | Sider (Pages) | Du kan bare skrive ut angitte sider når det er merket av for Innvendige sider (Inside pages) [image] .
2 | Utvidelse for kant-til-kant utskrift (Extension for borderless printing) | Du kan angi mengden utvidelse mellom Standard (Default), Stor (Large), Medium (Medium), Liten (Small) og Ingen (None).

*1: Disse alternativene vises bare når Album er valgt på menyen.

Referanse

Alternativene under Sideområde (Page Range) kan variere i henhold til innstillingene for Omslag i skjermbildet Utskriftsformat.


Dialogboksen Ferieinnstillinger

Dialogboksen Ferieinnstillinger

I denne dialogboksen kan du legge til ferier i kalenderen.

Hvis du vil vise dialogboksen Ferieinnstillinger (Holiday Settings), klikker du Angi ferier... i skjermbildet Utskriftsformat i Kalender.

figur: Dialogboksen Ferieinnstillinger

1 | Periode (Period) | Tidsperioden som kalenderen dekker, vises. Perioden som er angitt under Datoområde og Periode i skjermbildet Utskriftsformat, vises.
2 | Dato (Date) | Viser alle datoene som er tilordnet som ferier, i løpet av perioden som kalenderen dekker.
3 | Ferienavn (Holiday Name) | Viser navnet på alle de tilordnede feriene.
4 | Angi som ferie (Set as Holiday) | Du kan se om de tilordnde feriene er angitt som fridager. Ferier som er angitt som fridager, vises som "Fridag".
5 | Knappen Legg til... (Add...) | Du kan legge til ferier i kalenderen. Dialogboksen Legg til/endre ferie
6 | Knappen Endre... (Edit...) | Du kan redigere de tilordnede feriene i kalenderen. Velg ferien du vil endre, fra listen til venstre, og klikk deretter knappen Endre... (Edit...). Dialogboksen Legg til/endre ferie
7 | Knappen Slett (Delete) | Du kan slette enhver tilordnet ferie i kalenderen. Merk ferien du vil slette, fra listen til venstre, og klikk deretter knappen Slett (Delete).
8 | Knappen Fjern (Clear) | Sletter alle de tilordnede feriene fra kalenderen.


Dialogboksen Legg til/endre ferie

Dialogboksen Legg til/endre ferie

I denne dialogboksen kan du tilordne ferier og endre eller slette lagrede innstillinger.

Hvis du vil vise dialogboksen Legg til/endre ferie (Add/Edit Holidays), klikker du Legg til... under Ferieinnstillinger i skjermbildet Utskriftsformat for kalender.
Du kan også velge en tilordnet ferie fra listen til venstre i dialogboksen Ferieinnstillinger og deretter klikke Endre....

figur: Dialogboksen Legg til/endre ferie

1 | Ferienavn (Holiday Name) | Navngi ferien du vil legge til eller redigere. Merk av for [image] Angi som ferie (Set as Holiday) for å la denne ferien være en fridag i kalenderen.
2 | Periode (Period) | Tidsperioden for kalenderen vises. Perioden som er angitt under Datoområde og Periode i skjermbildet Utskriftsformat, vises.
3 | Måned (Month) | Velg fra rullegardinlisten: Jan, Feb til Des, eller Hver måned.
4 | Dag (Day) | Angi dagen du vil legge til eller redigere.
 |  | Dato (Date) | Du kan angi ferien du vil legge til eller redigere, som en dag i måneden, fra den 1. til den 31. dagen i måneden. Hvilke dager som vises i listeboksen, avhenger av hvilken måned som er valgt.
 |  | Ukedag (Day of week) | Du kan angi ferien du vil legge til eller redigere, som en ukedag i den 1. til den 5. uken i måneden.


Dialogboksen Innstillinger for kalender

Dialogboksen Innstillinger for kalender

I denne dialogboksen kan du angi tekst og rammer for kalenderen.

Hvis du vil vise dialogboksen Innstillinger for kalender (Calendar Settings), klikker du Innstillinger... i skjermbildet Utskriftsformat i Kalender.
Du kan også vise dialogboksen ved å klikke figur: Knappen Oppsett for kalender knappen (Oppsett for kalender) i skjermbildet Endre.

Referanse

Du kan vise kategorien Posisjon og størrelse (Position & Size) ved å åpne dialogboksen Innstillinger for kalender (Calendar Settings) i skjermbildet Endre.

Kategorien Stil

I kategorien Stil (Style) kan du angi stiler for år, måned, ukedager og dager i måneden.

figur: Dialogboksen Innstillinger for kalender, kategorien Stil

1 | Forhåndsvisning | Viser en forhåndsvisning av kalenderen.
2 | Stil for år og måned (Style for Year and Month) | Velg visningsstilen for året og måneden.
 |  | Skrift (Font) | Velg en skrift for året og måneden.
 |  | Format (Format) | Angi formatet for året og måneden.
3 | Stil for dager i uken (Style for Days of Week) | Velg stilen for ukedagene.
 |  | Skrift (Font) | Velg en skrift for ukedagene.
 |  | Ukestart (Week Starts on) | Velg dagen da uken skal starte. Du kan velge mellom Søndag (Sunday) og Mandag (Monday).
4 | Stil for dager (Style for Days) | Velg stilen for dagene i måneden.
 |  | Skrift (Font) | Velg en skrift for dagene i måneden.

Kategorien Alternativer

Du kan bestemme om du vil vise kalenderrammen eller ferienavnene, i kategorien Alternativer (Options).

figur: Dialogboksen Innstillinger for kalender, kategorien Alternativer

1 | Forhåndsvisning | Viser en forhåndsvisning av kalenderen.
2 | Rutenett (Gridlines) | Angi innstillinger for kalenderrammen.
 |  | Omriss kalender (Outline calendar) | Merk av for [image] når du vil ramme inn kalenderen.
 |  | Vise rutenett (Show gridlines) | Merk av for [image] når du vil ramme inn ukedagene eller dagene i måneden.
3 | Vis alternativer (Display Options) | Velg om du vil vise ferienavnet i kalenderen.
 |  | Vis ferienavn (Show holiday name) | Merk av for [image] hvis du vil vise navnene på feriene du har lagt til, i dialogboksen Ferieinnstillinger. Dialogboksen Ferieinnstillinger

Kategorien Farge

I kategorien Farge (Color) kan du angi bakgrunn og tekstfarge for hele kalenderen eller bare for ukedagene.

figur: Dialogboksen Innstillinger for kalender, kategorien Farge

1 | Forhåndsvisning | Viser en forhåndsvisning av kalenderen.
2 | Generelt (General) | Bakgrunn (Background) | Angi bakgrunnsfargen for kalenderobjektene.
3 | År/Måned (Year/Month) | Skriftfarge (Font Color) | Angi tekstfargen for året og månedene.
4 | Ukedager (Weekdays) Lørdag (Saturday) Søndag (Sunday) Ferie (Holiday) | Bakgrunn (Background) | Angi bakgrunnsfargen for ukedagene. Klikk figur: Knappen Angi bakgrunnsfarge , og velg deretter Angi farge... (Specify Color...) for å vise dialogboksen Farge. Velg deretter fargen du vil bruke, i dialogboksen Farge. Velg Ingen bakgrunn (No Background) hvis du ikke vil angi en bakgrunnsfarge.
 |  | Skriftfarge (Font Color) | Angi tekstfargen for ukedagene. Klikk figur: Knappen Angi farge , og velg deretter fargen du vil bruke, i dialogboksen Farge.
5 | Egendefinert (Custom) | Type (Type) | Velg ønsket farge for en bestemt dag i en uke eller måned. Velg andre innstillinger fra rullegardinlisten: Egendefinert 1 (Custom 1) – Egendefinert 5 (Custom 5).
 |  | Bakgrunn (Background) | Angi bakgrunnsfargen for den egendefinerte typen som er angitt under Type (Type).
 |  | Skriftfarge (Font Color) | Angi tekstfargen for den egendefinerte typen som er angitt under Type (Type).
 |  | Bruk for (Apply to) | Angi området for den egendefinerte typen som er angitt under Type (Type).
 |  |  | Ingen (None) | Velg Ingen (None) under Bruk for (Apply to) hvis du ikke vil registrere en egendefinert type.
 |  |  | Ukentlig på (Weekly on) | Velg en ukedag fra rullegardinlisten ved siden av Ukentlig på (Weekly on) hvis du vil angi en bestemt ukedag.
 |  |  | Månedlig på (Monthly on) | Velg en uke og en ukedag fra rullegardinlistene ved siden av Månedlig på (Monthly on) hvis du vil angi en bestemt uke eller ukedag for hver måned.

Kategorien Posisjon og størrelse

I kategorien Posisjon og størrelse (Position & Size) kan du angi posisjon og størrelse for kalenderen på papiret.

figur: Dialogboksen Innstillinger for kalender, kategorien Posisjon og størrelse

1 | Forhåndsvisning | Viser en forhåndsvisning av kalenderen.
2 | Posisjon (Position) | Angi posisjonen for kalenderen på papiret.
 |  | Fra venstre på siden (From Left of Page) | Angi posisjonen som en avstand fra den venstre kanten av papiret.
 |  | Fra toppen av siden (From Top of Page) | Angi posisjonen som en avstand fra den øvre kanten av papiret.
3 | Størrelse (Size) | Du kan angi størrelsen på kalenderen.
 |  | Bredde (Width) | Angi bredden på kalenderen.
 |  | Høyde (Height) | Angi høyden på kalenderen.


Dialogboksen Generelle innstillinger for kalender

Dialogboksen Generelle innstillinger for kalender

I denne dialogboksen kan du endre de grunnleggende innstillingene for kalenderen.

Hvis du vil vise dialogboksen Generelle innstillinger for kalender (Calendar General Settings), klikker du figur: Knappen Oppsett for periode/feriedag knappen (Oppsett for periode/feriedag) i skjermbildet Endre.

figur: Dialogboksen Generelle innstillinger for kalender

1 | Start år/måned (Start Year/Month) | Angi startår og -måned for kalenderen.
2 | Periode (Period) | Perioden for kalenderen vises. Du kan ikke endre perioden for kalenderen.
3 | Knappen Angi ferier... (Set Holidays...) | Viser dialogboksen Ferieinnstillinger. I denne dialogboksen kan du legge til ferier i kalenderen. Dialogboksen Ferieinnstillinger


Dialogboksen Juster utskriftsposisjon

Dialogboksen Juster utskriftsposisjon

I denne dialogboksen kan du justere utskriftsposisjonen for klistremerker.

Hvis du vil vise dialogboksen Juster utskriftsposisjon (Adjust Print Position), klikker du Utskriftsposisjon... i skjermbildet Utskriftsinnstillinger under Klistremerker.

figur: Dialogboksen Juster utskriftsposisjon

1 | Utskriftsretning (Print Direction) | Vertikal (Vertical) | Juster den vertikale utskriftsposisjonen fra -2,0 mm (-0,08 tommer) til +2,0 mm (+0,08 tommer). Skriv inn en positiv verdi for å flytte utskriftsposisjonen opp. Skriv inn en negativ verdi for å flytte den ned. Referanse Hvis det utskrevne bildet går under bunnen på siden, skriver du inn en positiv verdi for å flytte bildet oppover.
2 |  | Horisontal (Horizontal) | Juster den horisontale utskriftsposisjonen fra -2,0 mm (-0,08 tommer) til +2,0 mm (+0,08 tommer). Skriv inn en positiv verdi for å flytte utskriftsposisjonen til høyre. Skriv inn en negativ verdi for å flytte den til venstre. Referanse Hvis bildet går utenfor den venstre kanten, skriver du inn en positiv verdi for å flytte bildet til høyre.


Dialogboksen Sammenl. bilder

Dialogboksen Sammenl. bilder

I denne dialogboksen kan du kan sammenligne bildene før og etter korrigeringen/forbedringen.

Hvis du vil vise dialogboksen Sammenl. bilder (Compare Images), klikker du figur: Knappen Sammenligne knappen (Sammenligne) i vinduet Korriger/forbedre bilder.

figur: Dialogboksen Sammenl. bilder

1 | Før (Before) | Viser bildet før korrigeringen/forbedringen.
2 | Etter (After) | Viser bildet etter korrigeringen/forbedringen.
3 | Knappen Tilbake (Back) | Viser det forrige bildet. Knappen er deaktivert hvis bare ett bilde er merket.
4 | Knappen Neste (Next) | Viser det neste bildet. Knappen er deaktivert hvis bare ett bilde er merket.


Skjermbildet Utskriftsformat (layoututskrift)

Skjermbildet Utskriftsformat (layoututskrift)

I dette skjermbildet kan du angi grunnleggende innstillinger og layout for layoututskrift.

figur: Skjermbildet Utskriftsformat for layoututskrift

1 | Papirstørrelse (Paper Size) | Velg papirstørrelsen du vil bruke.
2 | Retning (Orientation) | Velg papirretningen.
3 | Utskriftsdato (Print date) | Merk av for [image] hvis du vil skrive ut datoer på bilder. Du kan endre tekstposisjon, størrelse og farge for datoen ved å klikke Innstillinger for dato... (Date Settings...). Dialogboksen Innstillinger for dato
4 | Layout (Layouts) | Velg layouten du vil bruke. Tilgjengelige layouter varierer alt etter hva som er valgt for Papirstørrelse (Paper Size) og Retning (Orientation).


Skrive ut layout

TOPP > Skrive ut layout

Skrive ut layout

Du kan legge til tekst for favorittbildene dine og skrive dem ut med mange forskjellige oppsett.

Trinn

Starte Easy-PhotoPrint EX

Velge papiret og layouten

Velge et bilde

Redigere

Skrive ut

Spørsmål og svar

Hvordan kan jeg flytte (eller kopiere) de lagrede dataene?

Prøv dette

Korrigere og forbedre bilder

Endre layout

Legge til bilder

Bytte posisjoner for bilder

Erstatte bilder

Endre posisjoner og størrelser for bilder

Beskjære bilder

Skrive ut datoer på bilder

Legge til tekst for bilder

Lagre

Åpne de lagrede dataene


Starte Easy-PhotoPrint EX

TOPP > Skrive ut layout > Starte Easy-PhotoPrint EX

Starte Easy-PhotoPrint EX

Velge papiret og layouten >>

Trinn

1 Klikk på Start, velg Alle programmer, Canon Utilities, Easy-PhotoPrint EX, og klikk deretter på Easy-PhotoPrint EX.

Easy-PhotoPrint EX starter, og Meny (Menu) vises.
Velge papiret og layouten >>


Velge papiret og layouten

TOPP > Skrive ut layout > Velge papiret og layouten

Velge papiret og layouten

<< Starte Easy-PhotoPrint EX Velge et bilde >>

Trinn

1 Klikk på Layoututskrift (Layout Print) fra menyen (Menu).

Skjermbildet Utskriftsformat (Page Setup) vises.

figur: Skjermbildet Utskriftsformat for layoututskrift

2 Angi følgende elementer i delen Generelle innstillinger (General Settings):

Papirstørrelse (Paper Size)

Retning (Orientation)

Utskriftsdato (Print date)

Referanse

Se den følgende delen for mer informasjon om Utskriftsdato (Print date).
Skjermbildet Utskriftsformat (layoututskrift)

Velg Utskriftsdato (Print date), og klikk på Innstillinger for dato... (Date Settings...). Du kan endre tekstfargen, størrelsen og posisjonen for datoen.
Dialogboksen Innstillinger for dato

3 Velg layouten du vil bruke.

Referanse

Layoutene som vises under Layout (Layouts), varierer etter hva du har valgt som Retning (Orientation) for papiret.

Referanse

Se den følgende delen for mer informasjon om skjermbildet Utskriftsformat (Page Setup).
Skjermbildet Utskriftsformat (layoututskrift)


Velge et bilde

TOPP > Skrive ut layout > Velge et bilde

Velge et bilde

<< Velge papiret og layouten Redigere >>

Trinn

1 Klikk på knappen Velg bilder (Select Images).

Skjermbildet Velg bilder (Select Images) vises.

figur: Skjermbildet Velg bilder for layoututskrift

2 Velg mappen som inneholder bildet som du vil skrive ut, fra mappetreområdet.

Bildene i mappen vil vises som miniatyrbilder.

3 Velg bildene som du vil skrive ut, og klikk på figur: Knappen Importer til sider på innsiden knappen (Importer til sider på innsiden).

De valgte bildene vises i området for valgte bilder.
Du kan velge ett eller flere bilder som du vil skrive ut, ved å dra dem til området for valgte bilder.

Referanse

Hvis du vil slette et bilde i området for valgte bilder, merker du bildet som du vil slette, og klikker på figur: Knappen Slett importert bilde knappen (Slett importert bilde). Hvis du vil slette alle bilder fra området for valgte bilder, klikker du på figur: Knappen Slett alle importerte bilder knappen (Slett alle importerte bilder).

Referanse

Se den følgende delen for mer informasjon om skjermbildet Velg bilder (Select Images).
Skjermbildet Velg bilder


Redigere

TOPP > Skrive ut layout > Redigere

Redigere

<< Velge et bilde Skrive ut >>

Trinn

1 Klikk på knappen Endre (Edit).

Skjermbildet Endre (Edit) vises.

figur: Skjermbildet Endre for layoututskrift

2 Endre layouten om nødvendig.

Endre layout

Legge til bilder

Bytte posisjoner for bilder

Erstatte bilder

Endre posisjoner og størrelser for bilder

Beskjære bilder

Skrive ut datoer på bilder

Legge til tekst for bilder

Referanse

Endringsinformasjonen forkastes hvis du avslutter Easy-PhotoPrint EX uten å lagre den endrede layouten. Det anbefales at du lagrer den endrede layouten hvis du vil endre den igjen senere.
Lagre

Se den følgende delen for mer informasjon om skjermbildet Endre (Edit).
Skjermbildet Endre


Skrive ut

TOPP > Skrive ut layout > Skrive ut

Skrive ut

<< Redigere

Trinn

1 Klikk på knappen Utskriftsinnstillinger (Print Settings).

Skjermbildet Utskriftsinnstillinger (Print Settings) vises.

figur: Skjermbildet Utskriftsinnstillinger for layoututskrift

2 Angi følgende elementer i henhold til skriveren og papiret som skal brukes:

Skriver (Printer)

Medietype (Media Type)

Kopier (Copies)

Papirkilde (Paper Source)

Utskriftskvalitet (Print Quality)

Referanse

Du må stille inn kassetten i henhold til skriveren.

Papirstørrelsene og medietypene kan variere i henhold til skriveren.

3 Klikk på Skriv ut (Print).

Referanse

Se den følgende delen for mer informasjon om skjermbildet Utskriftsinnstillinger (Print Settings).
Skjermbildet Utskriftsinnstillinger
<< Redigere


Innhold

Innhold

Hvordan bruke Håndbok for foto-utskrift for datamaskin
Om varemerker og forkortelser
Hva er Easy-PhotoPrint EX?
Beskrivelse av hvert skjermbilde og hver dialogboks
Fotoutskrift | Album | Kalender
Klistremerker | Layoututskrift
Skrive ut bilder
Trinn
1. Starte Easy-PhotoPrint EX | 2. Velge et bilde | 3. Velge papiret
4. Skrive ut
Prøv dette
Korrigere og forbedre bilder | Skrive ut livaktige bilder | Redusere støy på bilder
Beskjære bilder (Fotoutskrift) | Skrive ut datoer på bilder (Fotoutskrift) | Skrive ut flere bilder på én side
Skrive ut en indeks | Skrive ut ID-bilder (ID Photo Print) | Skrive ut bildeinformasjon
Lagre bilder | Åpne de lagrede dataene
Opprette et album
Trinn
1. Starte Easy-PhotoPrint EX | 2. Velge papiret og layouten | 3. Velge et bilde
4. Redigere | 5. Skrive ut
Prøv dette
Korrigere og forbedre bilder | Endre layout | Endre bakgrunn
Legge til bilder | Bytte posisjoner for bilder | Erstatte bilder
Endre posisjoner og størrelser for bilder | Beskjære bilder | Ramme inn bilder
Skrive ut datoer på bilder | Legge ved kommentarer for bilder | Legge til tekst for bilder
Lagre | Åpne de lagrede dataene
Skrive ut kalendere
Trinn
1. Starte Easy-PhotoPrint EX | 2. Velge papiret og layouten | 3. Velge et bilde
4. Redigere | 5. Skrive ut
Prøv dette
Korrigere og forbedre bilder | Endre layout | Endre bakgrunn
Legge til bilder | Bytte posisjoner for bilder | Erstatte bilder
Endre posisjoner og størrelser for bilder | Beskjære bilder | Ramme inn bilder
Skrive ut datoer på bilder | Legge til tekst for bilder | Lagre
Åpne de lagrede dataene
Skrive ut klistremerker
Trinn
1. Starte Easy-PhotoPrint EX | 2. Velge papiret og layouten | 3. Velge et bilde
4. Redigere | 5. Skrive ut
Prøv dette
Korrigere og forbedre bilder | Legge til bilder | Bytte posisjoner for bilder
Erstatte bilder | Endre posisjoner og størrelser for bilder | Beskjære bilder
Skrive ut datoer på bilder | Legge til tekst for bilder | Lagre
Åpne de lagrede dataene
Skrive ut layout
Trinn
1. Starte Easy-PhotoPrint EX | 2. Velge papiret og layouten | 3. Velge et bilde
4. Redigere | 5. Skrive ut
Prøv dette
Korrigere og forbedre bilder | Endre layout | Legge til bilder
Bytte posisjoner for bilder | Erstatte bilder | Endre posisjoner og størrelser for bilder
Beskjære bilder | Skrive ut datoer på bilder | Legge til tekst for bilder
Lagre | Åpne de lagrede dataene
Korrigere og forbedre bilder
Bruke funksjonen Auto bildefiks | Bruke funksjonen for korrigering av røde øyne | Bruke funksjonen for lysere ansikt
Bruke funksjonen for skarpere ansikt | Bruke funksjonen for digital ansiktsutjevning | Bruke funksjonen for flekkfjerning
Justere bilder
Spørsmål og svar
Hvordan kan jeg flytte (eller kopiere) de lagrede dataene? | Hvilken side av det viste bildet starter utskriften fra? | Hvordan skriver jeg ut med jevne marger?
Hva er "C1" eller "C4"?
Tillegg
Solution Menu


Hvordan bruke Håndbok for foto-utskrift for datamaskin

Hvordan bruke Håndbok for foto-utskrift for datamaskin

Les følgende for informasjon om hvordan du bruker denne håndboken.

Forholdsregler

Skjermbilder i denne håndboken er stort sett fra Windows Vista.

De faktiske skjermbildene kan variere noe i henhold til skrivermiljøet.

Merker og symboler

Advarsel
Svært viktig informasjon.

Referanse
Viktig eller nyttig informasjon.

Prøv dette!
Hva du kan gjøre med beslektede funksjoner.

Tittel på beslektet informasjon. Klikk for å gå til siden.

Skrive ut Håndbok for foto-utskrift for datamaskin

Åpne emnet du vil skrive ut, og klikk deretter på [image] Skriv ut-knappen.

Koblinger til andre håndbøker

Når du installerer den elektroniske manualen, installeres også andre manualer enn Håndbok for foto-utskrift for datamaskin.
Når du åpner den elektroniske manualen ved hjelp av Start-menyen eller snarveisikonet, vises alle installerte håndbøker.


Om varemerker og forkortelser

Om varemerker og forkortelser

Microsoft er et registrert varemerke for Microsoft Corporation.
Windows er et varemerke for Microsoft Corporation, registrert i USA og andre land.
Windows Vista er et varemerke for Microsoft Corporation.
"Microsoft® Windows™" kalles "Windows", og "Windows Vista™" kalles "Windows Vista" i denne håndboken.
Photo Rag er et varemerke for Hahnemühle FineArt GmbH.

Alle andre firmanavn og produkter omtalt her, kan være varemerker eller registrerte varemerker for de respektive firmaene.


Solution Menu

Rask snarvei!! Solution Menu

Solution Menu er et menyvindu som gir rask tilgang til Canon-programmer, håndbøker og online produktinformasjon, fra skrivebordet.

Hvordan bruke Solution Menu

Starte Solution Menu

Dobbeltklikk på Solution Menu-ikonet på skrivebordet i Windows. Du kan også velge oppgavelinjen i Windows, klikke på Start, velge (Alle) programmer, Canon-verktøy og deretter Solution Menu. Klikk deretter på Solution Menu.

Neste gang starter Solution Menu når Windows starter.
Hvis det ikke er merket av for Start Solution Menu når Windows starter (Start Solution Menu when Windows starts) nederst til venstre i skjermbildet, starter ikke Solution Menu når Windows starter.

Advarsel

Solution Menu vil starte automatisk når du installerer den ved hjelp av CD-en som følger med skriveren.

Endre skjermbildestørrelsen

Klikk på knappene på tittellinjen for å endre skjermbildestørrelsen på tre måter (stor, liten, oppgavelinje).

Solution Menu åpnes med den siste brukte skjermbildestørrelsen neste gang den startes.

Lite skjermbilde

Starte program

1. Velg en knapp på skjermen for å vise beskrivelsen av hver funksjon.

2. Klikk på knappen for programmet du vil bruke.
Følg de samme trinnene for å vise manualen eller den elektroniske produktinformasjonen.

Avslutte Solution Menu

Klikk på x-knappen på tittellinjen.

Begrensninger for bruk av Solution Menu

Følgende begrensninger gjelder for bruk av dette produktet. Vær oppmerksom på disse begrensningene før bruk.

Alle ikoner for de installerte programmene som støtter dette produktet, vises på skjermen. Etter installasjonen kan du ikke endre plasseringen av ikoner eller slette bare ikoner.